window.search = {"doc_urls":["qcgpu.html#qcgpu","qcgpu.html#help-wanted","qcgpu.html#api-docs","qcgpu.html#license","getting-started.html#getting-started","getting-started.html#installing-the-requirements","getting-started.html#adding-the-dependency","user-guide/user-guide.html#user-guide","user-guide/registers.html#quantum-registers","user-guide/gates.html#quantum-gates","user-guide/gates.html#built-in-gates","user-guide/gates.html#user-defined-gates","user-guide/operations.html#quantum-operations","user-guide/operations.html#measurement","user-guide/operations.html#probability","user-guide/examples.html#examples","user-guide/decoherence.html#decoherence","algorithms/algorithms.html#algorithms","algorithms/bernstein-vazirani.html#bernstein-vazirani-algorithm","algorithms/bernstein-vazirani.html#the-algorithm","algorithms/deutsch-jozsa.html#deutsch-jozsa-algorithm","algorithms/deutsch-jozsa.html#the-algorithm","algorithms/grover.html#grovers-algorithm","algorithms/shor.html#shors-algorithm","algorithms/shor.html#the-algorithm","algorithms/shor.html#order-finding","algorithms/super-dense.html#super-dense-coding"],"index":{"documentStore":{"docInfo":{"0":{"body":29,"breadcrumbs":1,"title":1},"1":{"body":29,"breadcrumbs":2,"title":2},"10":{"body":123,"breadcrumbs":4,"title":2},"11":{"body":70,"breadcrumbs":5,"title":3},"12":{"body":6,"breadcrumbs":4,"title":2},"13":{"body":73,"breadcrumbs":3,"title":1},"14":{"body":44,"breadcrumbs":3,"title":1},"15":{"body":63,"breadcrumbs":3,"title":1},"16":{"body":86,"breadcrumbs":3,"title":1},"17":{"body":20,"breadcrumbs":1,"title":1},"18":{"body":67,"breadcrumbs":4,"title":3},"19":{"body":110,"breadcrumbs":2,"title":1},"2":{"body":4,"breadcrumbs":2,"title":2},"20":{"body":86,"breadcrumbs":4,"title":3},"21":{"body":98,"breadcrumbs":2,"title":1},"22":{"body":182,"breadcrumbs":3,"title":2},"23":{"body":12,"breadcrumbs":3,"title":2},"24":{"body":142,"breadcrumbs":2,"title":1},"25":{"body":73,"breadcrumbs":3,"title":2},"26":{"body":101,"breadcrumbs":4,"title":3},"3":{"body":5,"breadcrumbs":1,"title":1},"4":{"body":0,"breadcrumbs":3,"title":2},"5":{"body":42,"breadcrumbs":3,"title":2},"6":{"body":23,"breadcrumbs":3,"title":2},"7":{"body":24,"breadcrumbs":2,"title":2},"8":{"body":164,"breadcrumbs":4,"title":2},"9":{"body":8,"breadcrumbs":4,"title":2}},"docs":{"0":{"body":"QCGPU is a high performance, hardware accelerated quantum computer simulator written with Rust and OpenCL . QCGPU is free and open source. The source code is available on GitHub . Please report any places where the documentation is unclear, or where examples could be added or improved by creating an issue .","breadcrumbs":"QCGPU","id":"0","title":"QCGPU"},"1":{"body":"Please request any functionality you would like, need or appreciate by creating an issue . If you would like to add functionality or fix issues, please create a pull request and I will get back to you (usually within the day). Any other feedback, suggestions or even tiny bits of criticism are welcome. When in doubt, file an issue !","breadcrumbs":"Help Wanted","id":"1","title":"Help Wanted"},"10":{"body":"There are a number of gates built in to QCGPU. They can all be applied the same way: use qcgpu::State; let mut state = State::new(5, 0); state.h(0); // Applies the hadamard (`h`) gate to the 0th qubit h can be replaced with any of the following: The hadmard gate: h - state.h(0); The S gate: s - state.s(0); The T gate: t - state.t(0); The Pauli-X / NOT gate: x - state.x(0); The Pauli-Y gate: y - state.y(0); The Pauli-Z gate: z - state.z(0); The CNOT gate: cx - state.cx(0, 1); // CNOT with control = 0, target = 1 The SWAP gate: swap - state.swap(0,1); // Swaps the 0th and 1st qubit The Toffoli gate: toffoli - state.toffoli(0, 1, 2); // Toffoli with control1 = 0, control1 = 1, target = 2 These are all shorthand methods for the application of arbitrary gates. For example, the application of a hadamard gate above is shorthand for use qcgpu::gates::{h};\nuse qcgpu::State; let mut state = State::new(5, 0);\nstate.apply_gate(h(), 0); You can also use any of the gates as controlled gates. For example, the application of the CNOT gate above is shorthand for use qcgpu::gates::{x};\nuse qcgpu::State; let mut state = State::new(5, 0);\nstate.apply_controlled_gate(x(), 0, 1);","breadcrumbs":"User Guide » Built In Gates","id":"10","title":"Built In Gates"},"11":{"body":"Gates in QCGPU are represented by the Gate struct, available through qcgpu::Gate . It is defined as follows: extern crate num_complex;\nuse num_complex::Complex32; struct Gate { a: Complex32, b: Complex32, c: Complex32, d: Complex32,\n} To create your own gate, you will need to add the num_complex crate to your dependencies. A gate is created as follows: let x = Gate { Gate { a: Complex32::new(0.0, 0.0), b: Complex32::new(1.0, 0.0), c: Complex32::new(1.0, 0.0), d: Complex32::new(0.0, 0.0), }\n} This corresponds to the matrix \\[x = \\begin{bmatrix} 0 & 1 \\\\ 1 & 0 \\end{bmatrix}\\] This can be applied using the same long hand method as above: let mut state = State::new(1, 0);\nstate.apply_gate(x, 0);","breadcrumbs":"User Guide » User Defined Gates","id":"11","title":"User Defined Gates"},"12":{"body":"There are a number of operations you can preform on quantum registers with QCGPU.","breadcrumbs":"User Guide » Quantum Operations","id":"12","title":"Quantum Operations"},"13":{"body":"You can measure the register in two ways. You can either do a single measurement and return an integer with the measured value or you can measure multiple times and return a HashMap<String, i32> , with the key being the bitstring, and the value being the number of times it was measured. The measurements don't collapse the state. They are used as follows: use qcgpu::State; let mut state = State::new(5, 0);\nstate.measure(); // Returns an integer\nstate.measure_many(1000); // Measures 1000 times, returns a HashMap<String, i32> There is also a convenience method to measure the first \\(n\\) qubits in the register. Again, the state is not collapsed use qcgpu::State; let mut state = State::new(5, 0);\nstate.measure_first(3, 1000); // Measures the first 3 qubits 1000 times, returns a HashMap<String, i32>","breadcrumbs":"User Guide » Measurement","id":"13","title":"Measurement"},"14":{"body":"QCGPU provides another method for getting the probability of each outcome. The probability is calculated for a state \\(\\lvert \\psi \\rangle = \\sum_{j = 0}^{2^n - 1} \\alpha_j \\lvert j \\rangle\\), \\[P(j) = |\\alpha_j|^2\\] The method get_probabilities returns a Vec<f32> with each of the values corresponding to \\(|\\alpha_j|^2\\) for each index \\(j\\). use qcgpu::State; let mut state = State::new(1, 0);\nstate.h(0);\nstate.get_probabilities(); // [0.5, 0.5]","breadcrumbs":"User Guide » Probability","id":"14","title":"Probability"},"15":{"body":"Here is a complete example of using QCGPU to simulate the bell state. extern crate qcgpu; use qcgpu::State; fn main() { // Create a new quantum register with 2 qubits on OpenCL device #0 let mut register = State::new(2, 0); // Apply a hadamard gate to the first qubit register.h(0); // Apply a CNOT, with the control = 0, and target = 1 register.cx(0, 1); // Measure the register 1000 times and print the output println!(\"Measured: {:?}\", register.measure_many(1000));\n} The output should be something like Measured: {\"00\": 516, \"11\": 484} For more, non trivial examples, see the Algorithms","breadcrumbs":"User Guide » Examples","id":"15","title":"Examples"},"16":{"body":"QCGPU provides a way to easily simulate the effects of decoherence on the quantum computer. The effects are simulated by a random gate, corresponding to a random rotation around the \\(z\\) axis of the bloch sphere. The angle of the rotation is a normal distrobuted value, with the varience as the strength factor d . To avoid performance costs when not being used, decoherence can be enabled via a feature. Change the dependency in cargo.toml to [dependencies]\nqcgpu = { version = \"0.1\", features = [\"decoherence\"] } Now you can add decoherence to your simulator. To set the amount of decoherence, the set_decoherence method is used. Its arguments are the strength of the decoherence. This will affect all following gate applications. use qcgpu::State; let mut register = State::new(5, 0);\nregister.set_decoherence(0.4); You can also manually decohere the register based on the previously set strength value. This method is automatically called by all gate applications. register.decohere();","breadcrumbs":"User Guide » Decoherence","id":"16","title":"Decoherence"},"17":{"body":"The following chapter details some implementations of non trivial quantum algorithms. They are based on the source code from libquantum along with the lecture notes from the University of Waterloo . Note that some implementations may not yet be complete.","breadcrumbs":"Algorithms","id":"17","title":"Algorithms"},"18":{"body":"This algorithm finds a hidden integer \\(a \\in { 0, 1}^n\\)from an oracle \\(f_a\\)which returns a bit \\(a \\cdot x \\equiv \\sum_i a_i x_i \\mod 2\\) for an input \\(x \\in {0,1}^n\\). A classical oracle returns \\(f_a(x) = a \\dot x \\mod 2\\), while the quantum oracle must be queried with superpositions of input \\(x\\)'s. To solve this problem classically, the hidden integer can be found by checking the oracle with the inputs \\(x = 1,2,\\dots,2^i,2^{n-1}\\), where each query reveals the \\(i\\)th bit of \\(a\\) (\\(a_i\\)). This is the optimal classical solution, and is O(n). Using a quantum oracle and the Bernstein-Vazirani algorithm, \\(a\\) can be found with just one query to the oracle.","breadcrumbs":"Algorithms » Bernstein-Vazirani Algorithm","id":"18","title":"Bernstein-Vazirani Algorithm"},"19":{"body":"Initialize \\(n\\) qubits in the state \\(\\lvert 0, \\dots, 0\\rangle\\). Apply the Hadamard gate \\(H\\) to each qubit. Apply the inner product oracle. Apply the Hadamard gate \\(H\\) to each qubit. Measure the register From this procedure, we find that the registers measured value is equal to that of the original hidden integer. extern crate qcgpu; use qcgpu::State;\nuse qcgpu::gates::h; fn main() { let num_qubits = 16; // Number of qubits to use let a = 101; // Hidden integer, bitstring is 1100101 // You should also make sure that a is representable with n qubits, // by settings a as a mod 2^n. // Bernstein-Vazirani algorithm let mut state = State::new(num_qubits, 1); // New quantum register, using the GPU. // Apply a hadamard gate to each qubit state.apply_all(h()); // Apply the inner products oracle for i in 0..num_qubits { if a & (1 << i) != 0 { state.z(i as i32); } // Otherwise should apply identity gate, but computationally this doens't change the state. } // Apply hadamard gates before measuring state.apply_all(h()); println!(\"Measurement Results: {:?}\", state.measure_many(1000)); // Measurement Results: {\"0000000001100101\": 1000}\n}","breadcrumbs":"Algorithms » The Algorithm","id":"19","title":"The Algorithm"},"2":{"body":"Alongside this guide, you may also want the documentation .","breadcrumbs":"API Docs","id":"2","title":"API Docs"},"20":{"body":"This algorithm was the first to show that quantum computers could have a speedup over classical computers. Consider a function \\(f(x)\\) which takes an input of an \\(n\\)-bit string \\(x\\) and returns 0 or 1. Suppose that \\(f(x)\\) is either a constant function that has the same value \\(c \\in {0, 1}, \\forall x\\), or a balanced function, where the value is 0 for half of the inputs, and 1 for the other half. The Deutsch-Jozsa problem is to find whether \\(f\\) is constant or balanced , in as few function evaluations as possible. Using classical computing, in the worst case, this requires \\(2^{n-1}+1\\) function evaluations. Using quantum computing, this can be done with just one function evaluation. The function \\(f\\), to be used in a quantum computer, must be specified by an oracle circuit \\(U_{f}\\) such that \\(U_{f} \\lvert x \\rangle = (-1)^{f(x)}\\lvert x \\rangle\\).","breadcrumbs":"Algorithms » Deutsch-Jozsa Algorithm","id":"20","title":"Deutsch-Jozsa Algorithm"},"21":{"body":"Initialize \\(n\\) qubits in the state \\(\\lvert 0, \\dots, 0\\rangle\\). Apply the Hadamard gate \\(H\\) to each qubit. Apply the oracle circuit \\(U_f\\). Apply the Hadamard gate \\(H\\) to each qubit. Measure each qubit. Let \\(y = (y_{1}, \\dots, y_{n})\\) be the list of measurement outcomes. From this procedure, we find that \\(f\\) is constant if \\(y\\) is the all zero string. extern crate qcgpu; use qcgpu::State;\nuse qcgpu::gates::h; fn main() { // 3 qubits, f(x) = x_0 NOT x_1 x_2 // Balanced let mut balanced_state = State::new(3, 1); balanced_state.apply_all(h()); // Oracle U_f balanced_state.h(2); balanced_state.z(0); balanced_state.cx(1, 2); balanced_state.h(2); balanced_state.apply_all(h()); println!( \"{}\", if balanced_state.measure() == 0 { \"constant\" } else { \"balanced\" } ); // 3 qubits, f(x) = 0 // Constant let mut constant_state = State::new(3, 1); constant_state.apply_all(h()); // Oracle is equivilant to the identity gate, thus has no effect on the // state. constant_state.apply_all(h()); println!( \"{}\", if constant_state.measure() == 0 { \"constant\" } else { \"balanced\" } );\n}","breadcrumbs":"Algorithms » The Algorithm","id":"21","title":"The Algorithm"},"22":{"body":"Given an unstructured set \\(N = {a_1, a_2,\\dots,a_n}\\), find a given element \\(a_i \\in N\\). This implementation looks for a given number \\(target\\) in the set \\({0,1,\\dots, \\text{regwidth}}\\). See https://cs.uwaterloo.ca/~watrous/LectureNotes.html extern crate qcgpu;\nextern crate rand; use qcgpu::State;\nuse std::f32::consts::PI; fn main() { let mut state = State::new(8, 1); let target = 5; let reg_width = 3; let num_inversions = ((PI / 4.0) * ((1 << reg_width) as f32).sqrt()) as i32; state.x(reg_width); for i in 0..(reg_width + 1) { state.h(i); } for _ in 0..(num_inversions) { iteration(&mut state, target, reg_width); } state.h(reg_width); println!(\"Measured: {:?}\", state.measure_first(reg_width, 1000));\n} fn oracle(state: &mut State, target: i32, reg_width: i32) { for i in 0..reg_width { if get_bit(target, i) == 0 { state.x(i); } } state.toffoli(0, 1, reg_width + 1); let mut i = 1; while i < reg_width { state.toffoli(i, reg_width + i, reg_width + i + 1); i += 1; } state.cx(reg_width + i, reg_width); i = reg_width - 1; while i > 0 { state.toffoli(i, reg_width + i, reg_width + i + 1); i -= 1; } state.toffoli(0, 1, reg_width + 1); for i in 0..reg_width { if get_bit(target, i) == 0 { state.x(i); } }\n} fn inversion(state: &mut State, reg_width: i32) { for i in 0..reg_width { state.x(i); } state.h(reg_width - 1); if reg_width == 3 { state.toffoli(0, 1, 2); } else { state.toffoli(0, 1, reg_width + 1); let mut i = 1; while i < reg_width { state.toffoli(i, reg_width + i, reg_width + i + 1); i += 1; } state.cx(reg_width + i, reg_width - 1); i = reg_width - 2; while i > 0 { state.toffoli(i, reg_width + i, reg_width + i + 1); i -= 1; } state.toffoli(0, 1, reg_width + 1); } state.h(reg_width - 1); for i in 0..reg_width { state.x(i); }\n} fn iteration(state: &mut State, target: i32, reg_width: i32) { oracle(state, target, reg_width); for i in 0..reg_width { state.h(i); } inversion(state, reg_width); for i in 0..reg_width { state.h(i); }\n} /// Get the value of a bit\nfn get_bit(number: i32, n: i32) -> i32 { if number & (1 << n) != 0 { return 1; } 0\n}","breadcrumbs":"Algorithms » Grovers Algorithm","id":"22","title":"Grovers Algorithm"},"23":{"body":"This algorithm finds the prime factors (\\)u\\) and \\(v\\)) of an odd, composite integer \\(n\\), that is not a prime power.","breadcrumbs":"Algorithms » Shors Algorithm","id":"23","title":"Shors Algorithm"},"24":{"body":"(pseudo code) Repeat Randomly choose \\\\(a \\in \\{ 2, \\dots, n - 1 \\}\\\\) Compute \\\\(d = gcd(a, n)\\\\) If \\\\(d \\geq 2\\\\) then Return \\\\(u = d\\\\) and \\\\(v = n/d\\\\) Else // We know \\\\(a \\in \\mathbb{Z}^*_N\\\\) Let \\\\(r\\\\) be the order of \\\\(a\\\\) in \\\\(\\mathbb{Z}^*_N\\\\) // Order finding algorithm If \\\\(r\\\\) is even then Compute \\\\(x = a^{r/2} - 1 (\\mod n)\\\\) Compute \\\\(d = \\gcd(x, n)\\\\) If \\\\(d \\geq 2\\\\) then Return \\\\(u = d\\\\) and \\\\(v = n/d\\\\)\nUntil a value is returned. See https://cs.uwaterloo.ca/~watrous/LectureNotes.html extern crate qcgpu;\nextern crate rand; use rand::{thread_rng, Rng};\nuse qcgpu::{gcd, State};\nuse qcgpu::gates::h; fn main() { let n = 15; // Number to factor println!(\"Factoring {}.\", n); // Here we should check if the number is even, or if it is a power factor let mut rng = thread_rng(); loop { let mut a = rng.gen_range(2, n); // Randomly choose \\\\(a \\in \\{ 2, \\dots, n - 1 \\}\\\\) let mut d = gcd(a, n); if d >= 2 { // Found the factors; No Quantum needed println!( \"Factors are {} and {} (No quantum algorithm used)\", d, n / d ); break; } else { // We know \\\\(a \\in \\mathbb{Z}^*_N\\\\) let r = find_order(a, n); if r % 2 == 0 { let x = (a.pow((r as f32 / 2 as f32) as u32) - 1) % n; d = gcd(x, n); if d >= 2 { println!(\"Factors are {} and {}\", d, n / d); break; } } else { println!(\"Period is odd\"); } } }\n}","breadcrumbs":"Algorithms » The Algorithm","id":"24","title":"The Algorithm"},"25":{"body":"Given a positive integer \\(n \\geq 2\\) and an element \\(a \\in \\mathbb{Z}_n^* \\), Find the order of \\(a\\) in \\(\\mathbb{Z}_n^*\\). Order finding is the only quantum part in shors algorithm. \\(\\mathbb{Z}_n\\) is the set of integers from \\({0,\\dots, n - 1}\\) or \\(\\mathbb{z} \\mod n\\). The set \\(\\mathbb{Z}_n^* = {a \\in \\mathbb{Z}_n : \\gcd(a,n) = 1}\\) The set \\( \\mathbb{Z}_n^* \\) forms a group wth the multiplication modulo \\(n\\) operation. Thus, for \\( a \\in \\mathbb{Z}_n^* \\) , \\(\\exists b \\in \\mathbb{Z}_n^*\\) that uniquely satisfies \\[ ab \\equiv 1 \\mod n \\] The order of a given element \\(a \\in \\mathbb{Z}_n^*\\) is the smallest positive integer \\(r\\) such that \\[ a^r \\equiv 1 \\mod n \\] fn find_order(a: i32, n: i32) -> i32 { unimplemented!()\n}","breadcrumbs":"Algorithms » Order Finding","id":"25","title":"Order Finding"},"26":{"body":"if Alice and Bob share a pair of entangled qubits, then Alice can encode two classical bits into her one entangled qubit, send it to Bob, and Bob can decode it with the help of his entangled qubit. extern crate qcgpu; use qcgpu::State; fn superdense(input: &str) -> i32 { let mut state = State::new(2, 0); let input_str = String::from(input); // Prepare the bell state state.h(0); state.cx(0, 1); // Alice prepares her qubit let alice = 1; if input_str.get(0..1) == Some(\"1\") { state.z(alice); } if input_str.get(1..2) == Some(\"1\") { state.x(alice); } println!(\"\\nState after Alice prepares her qubit: \\n{}\", state); // Alice sends her qubit to Bob let bob = 0; state.cx(alice, bob); state.h(alice); println!( \"\\nState after Bob receives Alice's qubit and 'decodes' it: \\n{}\", state ); state.measure()\n} fn main() { use std::io; println!(\"Two bit string to send:\"); let mut input = String::new(); match io::stdin().read_line(&mut input) { Ok(_n) => { let result = superdense(input.as_str()); println!(\"\\nDecoded string is: {}\", result); } Err(error) => println!(\"error: {}\", error), }\n}","breadcrumbs":"Algorithms » Super Dense Coding","id":"26","title":"Super Dense Coding"},"3":{"body":"QCGPU is licensed under the MIT License.","breadcrumbs":"License","id":"3","title":"License"},"4":{"body":"","breadcrumbs":"QCGPU » Getting Started","id":"4","title":"Getting Started"},"5":{"body":"To use QCGPU, you will need Rust and OpenCL installed. The setup process for OpenCL will be different for every device. All apple devices (MacOS / OSX) will have OpenCL already installed. For some hints on how to install on linux, look at the AWS EC2 Install Instructions . There is also a good chance that it is installed already. Check that clinfo for some other diagnostic command will run. Rust is very easy to install. Check out rustup .","breadcrumbs":"QCGPU » Installing The Requirements","id":"5","title":"Installing The Requirements"},"6":{"body":"To use the library with rust, you must add the following to your cargo.toml file: [dependencies]\nqcgpu = \"0.1\" You should now be able to use the library by adding extern crate qcgpu; to lib.rs or main.rs , depending on if you are writing an executable or a library.","breadcrumbs":"QCGPU » Adding The Dependency","id":"6","title":"Adding The Dependency"},"7":{"body":"This chapter covers the usage of the QCGPU library. It will also contain some information about the mathematics that each of the functions represents. All aspects of the library are covered by this chapter, whereas complete examples (in the form of algorithm implementations) are available in the Algorithms Chapter","breadcrumbs":"User Guide","id":"7","title":"User Guide"},"8":{"body":"All of the simulation is done through quantum registers. QCGPU provides a struct as a register, but that contains fields to do with the OpenCL buffers and related items, so the creation of registers should be done through the provided methods. The library is optimized for complex superpositions, so the registers are all dense. This means that the number of qubits you can initialize is directly related to the capacity / available memory of the device. The register struct is called State and is available through qcgpu::State . To create a register, the easiest way to do it is with the State::new method. It takes two parameters, the number of qubits and the device to use. The device is given as a usize, and corresponds to the OpenCL device which the register will be on. The following example creates a register with 5 qubits on the 1st device. # extern crate qcgpu; use qcgpu::State; # fn main() {\nlet mut register = State::new(5, 0);\n# } Notice that the register is mutable. This allows the register to change. Also, the device is 0 indexed. The implementation is equivilent to the description of a state vector \\( \\lvert \\psi \\rangle \\) with \\[ \\lvert \\psi \\rangle = \\sum_{j = 0}^{2^n - 1} \\alpha_j \\lvert j \\rangle \\] where \\(n\\) is the number of qubits, \\(\\alpha_j\\) is the amplitude and the state is \\(j\\) runs over all \\(2^n\\) basis states. There is one other way to initialize a state. Given a bitstring, a register can be initialized in that state using the State::from_bit_string method. For example, to initialize a register with the value 0100 the following is used: # extern crate qcgpu; use qcgpu::State; # fn main() {\nlet mut register = State::from_bit_string(\"|0100>\", 0);\n# } The second argument is the same as before. The register that is outputed from this method is equivilent to the state \\[ \\lvert 0100 \\rangle\\]","breadcrumbs":"User Guide » Quantum Registers","id":"8","title":"Quantum Registers"},"9":{"body":"Gates are used to manipulate quantum registers and to implement quantum algorithms.","breadcrumbs":"User Guide » Quantum Gates","id":"9","title":"Quantum Gates"}},"length":27,"save":true},"fields":["title","body","breadcrumbs"],"index":{"body":{"root":{"0":{",":{"1":{",":{"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"}":{"^":{"df":0,"docs":{},"n":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":0,"docs":{}}},"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},".":{".":{"(":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"_":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":1,"docs":{"22":{"tf":1.0}}}}}}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"_":{"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":2.449489742783178}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"0":{"df":1,"docs":{"11":{"tf":2.0}}},"1":{"df":2,"docs":{"16":{"tf":1.0},"6":{"tf":1.0}}},"5":{"df":1,"docs":{"14":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"0":{"0":{"0":{"0":{"0":{"0":{"0":{"0":{"1":{"1":{"0":{"0":{"1":{"0":{"1":{"df":1,"docs":{"19":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"15":{"tf":1.0}}},"1":{"0":{"0":{"df":1,"docs":{"8":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"\\":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":2,"docs":{"19":{"tf":1.0},"21":{"tf":1.0}}}}}},"df":0,"docs":{}}},"df":14,"docs":{"10":{"tf":2.6457513110645909},"11":{"tf":2.0},"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.7320508075688773},"16":{"tf":1.0},"18":{"tf":1.0},"19":{"tf":1.4142135623730952},"20":{"tf":1.7320508075688773},"21":{"tf":2.0},"22":{"tf":2.449489742783178},"24":{"tf":1.0},"26":{"tf":1.4142135623730952},"8":{"tf":1.7320508075688773}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"10":{"tf":1.4142135623730952}}}},"}":{"^":{"df":0,"docs":{},"{":{"2":{"^":{"df":0,"docs":{},"n":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"1":{")":{"^":{"df":0,"docs":{},"{":{"df":0,"docs":{},"f":{"(":{"df":0,"docs":{},"x":{")":{"df":0,"docs":{},"}":{"\\":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"20":{"tf":1.0}}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{}},",":{"2":{",":{"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{",":{"2":{"^":{"df":0,"docs":{},"i":{",":{"2":{"^":{"df":0,"docs":{},"{":{"df":0,"docs":{},"n":{"df":1,"docs":{"18":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"0":{"0":{"0":{"df":4,"docs":{"13":{"tf":1.7320508075688773},"15":{"tf":1.0},"19":{"tf":1.0},"22":{"tf":1.0}}},"df":0,"docs":{}},"1":{"df":1,"docs":{"19":{"tf":1.0}}},"df":0,"docs":{}},"1":{"0":{"0":{"1":{"0":{"1":{"df":1,"docs":{"19":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"15":{"tf":1.0}}},"5":{"df":1,"docs":{"24":{"tf":1.0}}},"6":{"df":1,"docs":{"19":{"tf":1.0}}},"df":13,"docs":{"10":{"tf":2.23606797749979},"11":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.4142135623730952},"18":{"tf":1.0},"19":{"tf":1.4142135623730952},"20":{"tf":1.7320508075688773},"21":{"tf":1.4142135623730952},"22":{"tf":5.291502622129181},"24":{"tf":2.0},"25":{"tf":2.0},"26":{"tf":1.4142135623730952},"8":{"tf":1.0}},"s":{"df":0,"docs":{},"t":{"df":2,"docs":{"10":{"tf":1.0},"8":{"tf":1.0}}}},"}":{"+":{"1":{"df":1,"docs":{"20":{"tf":1.0}}},"df":0,"docs":{}},"^":{"df":0,"docs":{},"n":{"\\":{")":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"18":{"tf":1.0}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"2":{"^":{"df":0,"docs":{},"n":{"df":2,"docs":{"19":{"tf":1.0},"8":{"tf":1.0}}},"{":{"df":0,"docs":{},"n":{"df":1,"docs":{"20":{"tf":1.0}}}}},"df":7,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0},"18":{"tf":1.4142135623730952},"21":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":2.8284271247461905},"25":{"tf":1.0}}},"3":{"df":3,"docs":{"13":{"tf":1.0},"21":{"tf":1.4142135623730952},"22":{"tf":1.4142135623730952}}},"4":{".":{"0":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"8":{"4":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"5":{"1":{"6":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":2,"docs":{"22":{"tf":1.0},"8":{"tf":1.0}}},"_":{"df":1,"docs":{"22":{"tf":1.0}}},"a":{".":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"(":{"(":{"df":0,"docs":{},"r":{"df":1,"docs":{"24":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"^":{"df":0,"docs":{},"r":{"df":1,"docs":{"25":{"tf":1.0}}},"{":{"df":0,"docs":{},"r":{"/":{"2":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"_":{"1":{"df":1,"docs":{"22":{"tf":1.0}}},"2":{",":{"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{",":{"a":{"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"22":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"i":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"22":{"tf":1.0}}}},"b":{"df":1,"docs":{"25":{"tf":1.0}},"o":{"df":0,"docs":{},"v":{"df":2,"docs":{"10":{"tf":1.4142135623730952},"11":{"tf":1.0}}}}},"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"0":{"tf":1.0}}}}}}},"df":0,"docs":{}},"d":{"d":{"df":4,"docs":{"1":{"tf":1.0},"11":{"tf":1.0},"16":{"tf":1.0},"6":{"tf":1.0}}},"df":2,"docs":{"0":{"tf":1.0},"6":{"tf":1.4142135623730952}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}}},"g":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"13":{"tf":1.0}}}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"m":{"df":12,"docs":{"15":{"tf":1.0},"17":{"tf":1.4142135623730952},"18":{"tf":1.7320508075688773},"19":{"tf":1.4142135623730952},"20":{"tf":1.4142135623730952},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.4142135623730952},"24":{"tf":1.7320508075688773},"25":{"tf":1.0},"7":{"tf":1.4142135623730952},"9":{"tf":1.0}}}}}}}}},"i":{"c":{"df":1,"docs":{"26":{"tf":2.449489742783178}},"e":{"'":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"8":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"17":{"tf":1.0}},"s":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}}}}}},"p":{"df":0,"docs":{},"h":{"a":{"_":{"df":0,"docs":{},"j":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.4142135623730952}},"|":{"^":{"2":{"df":1,"docs":{"14":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"e":{"a":{"d":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"m":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"d":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}}}}}},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"i":{"df":1,"docs":{"2":{"tf":1.0}}},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"5":{"tf":1.0}},"i":{"c":{"df":2,"docs":{"10":{"tf":1.7320508075688773},"16":{"tf":1.4142135623730952}}},"df":5,"docs":{"10":{"tf":1.4142135623730952},"11":{"tf":1.0},"15":{"tf":1.4142135623730952},"19":{"tf":2.6457513110645909},"21":{"tf":1.7320508075688773}}}},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}}}}},"r":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"16":{"tf":1.0},"8":{"tf":1.0}}}}}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}}}},"u":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}}}},"v":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":4,"docs":{"0":{"tf":1.0},"11":{"tf":1.0},"7":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}},"w":{"df":1,"docs":{"5":{"tf":1.0}}},"x":{"df":0,"docs":{},"i":{"df":1,"docs":{"16":{"tf":1.0}}}}},"b":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"n":{"c":{"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":1.7320508075688773}},"e":{"d":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{".":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"_":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"c":{"df":0,"docs":{},"x":{"(":{"1":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"h":{"(":{"2":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}},"z":{"(":{"0":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":1,"docs":{"21":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"e":{"df":2,"docs":{"16":{"tf":1.0},"17":{"tf":1.0}}},"i":{"df":1,"docs":{"8":{"tf":1.0}}}}},"df":2,"docs":{"11":{"tf":1.4142135623730952},"25":{"tf":1.0}},"e":{"df":2,"docs":{"13":{"tf":1.4142135623730952},"16":{"tf":1.0}},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":2,"docs":{"19":{"tf":1.0},"8":{"tf":1.0}}}}},"g":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"{":{"b":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"11":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"l":{"df":0,"docs":{},"l":{"df":2,"docs":{"15":{"tf":1.0},"26":{"tf":1.0}}}},"r":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"19":{"tf":1.0}}}}}}}}}},"i":{"df":0,"docs":{},"t":{"df":5,"docs":{"1":{"tf":1.0},"18":{"tf":1.4142135623730952},"20":{"tf":1.0},"22":{"tf":1.0},"26":{"tf":1.4142135623730952}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":3,"docs":{"13":{"tf":1.0},"19":{"tf":1.0},"8":{"tf":1.0}}}}}}},"l":{"df":0,"docs":{},"o":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"o":{"b":{"df":1,"docs":{"26":{"tf":2.6457513110645909}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":1,"docs":{"10":{"tf":1.4142135623730952}}}}}}},"c":{"a":{"df":0,"docs":{},"l":{"c":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":0,"docs":{},"l":{"df":2,"docs":{"16":{"tf":1.0},"8":{"tf":1.0}}}},"p":{"a":{"c":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{".":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"l":{"df":2,"docs":{"16":{"tf":1.0},"6":{"tf":1.0}}}}}}},"df":0,"docs":{}}}},"s":{"df":0,"docs":{},"e":{"df":1,"docs":{"20":{"tf":1.0}}}}},"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":1.0}}}}},"df":2,"docs":{"11":{"tf":1.4142135623730952},"20":{"tf":1.0}},"h":{"a":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{},"g":{"df":3,"docs":{"16":{"tf":1.0},"19":{"tf":1.0},"8":{"tf":1.0}}}},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"17":{"tf":1.0},"7":{"tf":1.7320508075688773}}}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"k":{"df":3,"docs":{"18":{"tf":1.0},"24":{"tf":1.0},"5":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}},"i":{"df":0,"docs":{},"r":{"c":{"df":0,"docs":{},"u":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"20":{"tf":1.0},"21":{"tf":1.0}}}}}},"df":0,"docs":{}}},"l":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"c":{"df":3,"docs":{"18":{"tf":1.7320508075688773},"20":{"tf":1.4142135623730952},"26":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":1,"docs":{"5":{"tf":1.0}}}}}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":2,"docs":{"10":{"tf":1.7320508075688773},"15":{"tf":1.0}}}}},"o":{"d":{"df":0,"docs":{},"e":{"df":4,"docs":{"0":{"tf":1.0},"17":{"tf":1.0},"24":{"tf":1.0},"26":{"tf":1.0}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"s":{"df":1,"docs":{"13":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}},"m":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":3,"docs":{"15":{"tf":1.0},"17":{"tf":1.0},"7":{"tf":1.0}}},"x":{"3":{"2":{":":{":":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"(":{"0":{".":{"0":{"df":1,"docs":{"11":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{".":{"0":{"df":1,"docs":{"11":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":1,"docs":{"11":{"tf":2.0}}},"df":0,"docs":{}},"df":1,"docs":{"8":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"23":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"19":{"tf":1.0}}}}}}},"df":4,"docs":{"0":{"tf":1.0},"16":{"tf":1.0},"20":{"tf":2.23606797749979},"24":{"tf":1.7320508075688773}}}}}},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"20":{"tf":1.0}}},"df":0,"docs":{}},"t":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{".":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"_":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":1,"docs":{"21":{"tf":1.0}}}}},"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":2.0}}}}},"df":0,"docs":{}}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"7":{"tf":1.0},"8":{"tf":1.0}}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"1":{"df":1,"docs":{"10":{"tf":1.4142135623730952}}},"df":2,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"df":1,"docs":{"13":{"tf":1.0}}}}}}},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"d":{"df":4,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"16":{"tf":1.0},"8":{"tf":1.0}}},"df":0,"docs":{}}}}}}}},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"7":{"tf":1.4142135623730952}}}}}},"r":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":9,"docs":{"11":{"tf":1.4142135623730952},"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952},"26":{"tf":1.0},"6":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":5,"docs":{"0":{"tf":1.0},"1":{"tf":1.4142135623730952},"11":{"tf":1.4142135623730952},"15":{"tf":1.0},"8":{"tf":1.4142135623730952}},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"8":{"tf":1.0}}}}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}}}},"x":{"df":1,"docs":{"10":{"tf":1.0}}}},"d":{"a":{"df":0,"docs":{},"y":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":3,"docs":{"11":{"tf":1.4142135623730952},"16":{"tf":1.0},"24":{"tf":3.7416573867739415}},"e":{"c":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"26":{"tf":1.4142135623730952}}},"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":2.8284271247461905}}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"11":{"tf":1.4142135623730952}}}}},"n":{"df":0,"docs":{},"s":{"df":2,"docs":{"26":{"tf":1.0},"8":{"tf":1.0}}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":3,"docs":{"11":{"tf":1.0},"16":{"tf":1.4142135623730952},"6":{"tf":1.7320508075688773}}},"df":0,"docs":{}}}},"s":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.0}}}}}}},"df":0,"docs":{}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"17":{"tf":1.0}}}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"20":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"v":{"df":0,"docs":{},"i":{"c":{"df":3,"docs":{"15":{"tf":1.0},"5":{"tf":1.4142135623730952},"8":{"tf":2.449489742783178}}},"df":0,"docs":{}}}},"i":{"a":{"df":0,"docs":{},"g":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"5":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}}},"df":0,"docs":{}}}}}},"o":{"c":{"df":1,"docs":{"2":{"tf":1.0}},"u":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"0":{"tf":1.0},"2":{"tf":1.0}}}}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}},"df":0,"docs":{}}}},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"13":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":2,"docs":{"20":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"t":{"df":4,"docs":{"18":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952}}},"u":{"b":{"df":0,"docs":{},"t":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"a":{"c":{"df":0,"docs":{},"h":{"df":5,"docs":{"14":{"tf":1.7320508075688773},"18":{"tf":1.0},"19":{"tf":1.7320508075688773},"21":{"tf":1.7320508075688773},"7":{"tf":1.0}}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.0}},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.0}}}}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"c":{"2":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"16":{"tf":1.4142135623730952},"21":{"tf":1.0}}}},"df":0,"docs":{}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"22":{"tf":1.0},"25":{"tf":1.4142135623730952}}}}}}}},"n":{"a":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}},"c":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}},"d":{"df":0,"docs":{},"{":{"b":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"11":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"26":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{}}},"q":{"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"19":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":2,"docs":{"18":{"tf":1.0},"25":{"tf":1.4142135623730952}},"i":{"df":0,"docs":{},"l":{"df":2,"docs":{"21":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}}}},"r":{"df":0,"docs":{},"r":{"(":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"v":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"df":1,"docs":{"20":{"tf":1.7320508075688773}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":2,"docs":{"1":{"tf":1.0},"24":{"tf":1.4142135623730952}}}}},"x":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":5,"docs":{"0":{"tf":1.0},"10":{"tf":1.4142135623730952},"15":{"tf":1.7320508075688773},"7":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"6":{"tf":1.0}}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":9,"docs":{"11":{"tf":1.0},"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952},"26":{"tf":1.0},"6":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}}}},"f":{"(":{"df":0,"docs":{},"x":{"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":1.4142135623730952}}}},"3":{"2":{")":{".":{"df":0,"docs":{},"s":{"df":0,"docs":{},"q":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"df":0,"docs":{}},"df":1,"docs":{"24":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"_":{"a":{"(":{"df":0,"docs":{},"x":{"df":1,"docs":{"18":{"tf":1.0}}}},"\\":{")":{"df":0,"docs":{},"w":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":3,"docs":{"16":{"tf":1.0},"23":{"tf":1.0},"24":{"tf":2.0}}}}}},"df":0,"docs":{}},"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":1.0}},"e":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{},"e":{"d":{"b":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"w":{"df":1,"docs":{"20":{"tf":1.0}}}},"i":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"d":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}},"l":{"df":0,"docs":{},"e":{"df":2,"docs":{"1":{"tf":1.0},"6":{"tf":1.0}}}},"n":{"d":{"_":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"(":{"a":{"df":2,"docs":{"24":{"tf":1.0},"25":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":8,"docs":{"18":{"tf":1.0},"19":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":1.7320508075688773}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"13":{"tf":1.4142135623730952},"15":{"tf":1.0},"20":{"tf":1.0}}}}},"x":{"df":1,"docs":{"1":{"tf":1.0}}}},"n":{"df":8,"docs":{"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":2.23606797749979},"24":{"tf":1.0},"25":{"tf":1.0},"26":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":7,"docs":{"10":{"tf":1.0},"11":{"tf":1.4142135623730952},"13":{"tf":1.0},"16":{"tf":1.0},"17":{"tf":1.0},"6":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}},"r":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"20":{"tf":1.0}}}},"df":0,"docs":{},"m":{"df":2,"docs":{"25":{"tf":1.0},"7":{"tf":1.0}}}},"u":{"df":0,"docs":{},"n":{"d":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"24":{"tf":1.0}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"df":1,"docs":{"0":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":3,"docs":{"1":{"tf":1.4142135623730952},"20":{"tf":2.6457513110645909},"7":{"tf":1.0}}}}}}},"df":0,"docs":{}}}},"g":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":7,"docs":{"10":{"tf":4.123105625617661},"11":{"tf":2.8284271247461905},"15":{"tf":1.0},"16":{"tf":1.7320508075688773},"19":{"tf":2.23606797749979},"21":{"tf":1.7320508075688773},"9":{"tf":1.4142135623730952}}}}},"c":{"d":{"(":{"a":{",":{"df":0,"docs":{},"n":{"df":1,"docs":{"25":{"tf":1.0}}}},"df":1,"docs":{"24":{"tf":1.4142135623730952}}},"df":0,"docs":{},"x":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"q":{"df":2,"docs":{"24":{"tf":1.4142135623730952},"25":{"tf":1.0}}},"t":{"_":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"(":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"b":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}}}},"t":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{},"p":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":2,"docs":{"14":{"tf":1.0},"4":{"tf":1.0}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"u":{"b":{"df":1,"docs":{"0":{"tf":1.0}}},"df":0,"docs":{}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":3,"docs":{"22":{"tf":1.7320508075688773},"25":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}}}}},"o":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{}}},"p":{"df":0,"docs":{},"u":{"df":1,"docs":{"19":{"tf":1.0}}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"25":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"u":{"df":0,"docs":{},"i":{"d":{"df":2,"docs":{"2":{"tf":1.0},"7":{"tf":1.0}}},"df":0,"docs":{}}}},"h":{"a":{"d":{"a":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"r":{"d":{"df":4,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0},"19":{"tf":2.0},"21":{"tf":1.4142135623730952}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"r":{"d":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"f":{"df":1,"docs":{"20":{"tf":1.4142135623730952}}}},"n":{"d":{"df":1,"docs":{"11":{"tf":1.0}}},"df":0,"docs":{}},"r":{"d":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"0":{"tf":1.0}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"h":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"p":{"<":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":1,"docs":{"13":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"df":3,"docs":{"10":{"tf":1.7320508075688773},"19":{"tf":1.4142135623730952},"21":{"tf":1.4142135623730952}},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"p":{"df":2,"docs":{"1":{"tf":1.0},"26":{"tf":1.0}}}},"r":{"df":0,"docs":{},"e":{"df":2,"docs":{"15":{"tf":1.0},"24":{"tf":1.0}}}}},"i":{"d":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"19":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"0":{"tf":1.0}}}},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"p":{"df":0,"docs":{},"s":{":":{"/":{"/":{"c":{"df":0,"docs":{},"s":{".":{"df":0,"docs":{},"u":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"o":{".":{"c":{"a":{"/":{"df":0,"docs":{},"~":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"s":{"/":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{".":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":0,"docs":{},"m":{"df":0,"docs":{},"l":{"df":2,"docs":{"22":{"tf":1.0},"24":{"tf":1.0}}}}}}},"df":0,"docs":{}}}}}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"i":{"3":{"2":{"df":5,"docs":{"13":{"tf":1.7320508075688773},"19":{"tf":1.0},"22":{"tf":3.0},"25":{"tf":1.7320508075688773},"26":{"tf":1.0}}},"df":0,"docs":{}},"\\":{")":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"18":{"tf":1.0}}}}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"19":{"tf":1.0},"21":{"tf":1.0}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":5,"docs":{"17":{"tf":1.4142135623730952},"22":{"tf":1.0},"7":{"tf":1.0},"8":{"tf":1.0},"9":{"tf":1.0}}}}}}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":1,"docs":{"0":{"tf":1.0}}}}}}},"n":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.0}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":1,"docs":{"7":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":3,"docs":{"19":{"tf":1.0},"21":{"tf":1.0},"8":{"tf":2.0}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"19":{"tf":1.4142135623730952}}}}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{".":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"(":{"0":{".":{".":{"1":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{".":{".":{"2":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":3,"docs":{"18":{"tf":1.7320508075688773},"20":{"tf":1.4142135623730952},"26":{"tf":1.4142135623730952}}}}},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"5":{"tf":2.6457513110645909}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"df":5,"docs":{"13":{"tf":1.4142135623730952},"18":{"tf":1.4142135623730952},"19":{"tf":1.4142135623730952},"23":{"tf":1.0},"25":{"tf":1.7320508075688773}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"(":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}}}}}}}},"o":{":":{":":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"(":{")":{".":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"d":{"_":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"(":{"&":{"df":0,"docs":{},"m":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":2,"docs":{"0":{"tf":1.0},"1":{"tf":1.7320508075688773}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":1,"docs":{"8":{"tf":1.0}}},"r":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"(":{"&":{"df":0,"docs":{},"m":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}}}},"j":{"df":2,"docs":{"14":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}},"o":{"df":0,"docs":{},"z":{"df":0,"docs":{},"s":{"a":{"df":1,"docs":{"20":{"tf":1.4142135623730952}}},"df":0,"docs":{}}}}},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":1,"docs":{"13":{"tf":1.0}}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"17":{"tf":1.0}}}}}},"df":0,"docs":{}},"i":{"b":{".":{"df":0,"docs":{},"r":{"df":1,"docs":{"6":{"tf":1.0}}}},"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":1,"docs":{"17":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"r":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":3,"docs":{"6":{"tf":1.7320508075688773},"7":{"tf":1.4142135623730952},"8":{"tf":1.0}}}}},"df":0,"docs":{}}},"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":1,"docs":{"3":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"x":{"df":1,"docs":{"5":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"11":{"tf":1.0}}}},"o":{"df":0,"docs":{},"k":{"df":2,"docs":{"22":{"tf":1.0},"5":{"tf":1.0}}},"p":{"df":1,"docs":{"24":{"tf":1.0}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":5,"docs":{"14":{"tf":1.4142135623730952},"19":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"8":{"tf":2.0}}}}}}},"m":{"a":{"c":{"df":0,"docs":{},"o":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{".":{"df":0,"docs":{},"r":{"df":1,"docs":{"6":{"tf":1.0}}}},"df":7,"docs":{"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"k":{"df":0,"docs":{},"e":{"df":1,"docs":{"19":{"tf":1.0}}}},"n":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":1,"docs":{"9":{"tf":1.0}}}}}},"u":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"26":{"tf":1.0}}}},"df":0,"docs":{},"h":{"b":{"b":{"df":0,"docs":{},"{":{"df":0,"docs":{},"z":{"df":1,"docs":{"25":{"tf":1.0}},"}":{"^":{"*":{"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"24":{"tf":1.7320508075688773}}}},"df":0,"docs":{}},"df":0,"docs":{}},"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"25":{"tf":3.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"11":{"tf":1.0}}}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"n":{"df":1,"docs":{"8":{"tf":1.0}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":4,"docs":{"13":{"tf":3.1622776601683797},"15":{"tf":1.4142135623730952},"19":{"tf":2.0},"21":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"o":{"d":{"df":6,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"13":{"tf":1.0},"14":{"tf":1.4142135623730952},"16":{"tf":1.4142135623730952},"8":{"tf":2.0}}},"df":0,"docs":{}}}}},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"3":{"tf":1.0}}}},"o":{"d":{"df":4,"docs":{"18":{"tf":1.4142135623730952},"19":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":1.7320508075688773}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":1,"docs":{"25":{"tf":1.0}}}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"15":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":2,"docs":{"13":{"tf":1.0},"25":{"tf":1.0}}}}}}},"t":{"a":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"8":{"tf":1.0}}}},"df":0,"docs":{}},"df":12,"docs":{"10":{"tf":1.7320508075688773},"11":{"tf":1.0},"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.4142135623730952},"22":{"tf":2.449489742783178},"24":{"tf":1.7320508075688773},"26":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}}}},"n":{"/":{"d":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":10,"docs":{"13":{"tf":1.0},"19":{"tf":1.4142135623730952},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":2.0},"23":{"tf":1.0},"24":{"tf":3.7416573867739415},"25":{"tf":2.6457513110645909},"26":{"tf":1.4142135623730952},"8":{"tf":1.0}},"e":{"df":0,"docs":{},"e":{"d":{"df":4,"docs":{"1":{"tf":1.0},"11":{"tf":1.0},"24":{"tf":1.0},"5":{"tf":1.0}}},"df":0,"docs":{}},"w":{"df":2,"docs":{"15":{"tf":1.0},"19":{"tf":1.0}}}},"o":{"df":0,"docs":{},"n":{"df":2,"docs":{"15":{"tf":1.0},"17":{"tf":1.0}}},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"e":{"df":1,"docs":{"17":{"tf":1.4142135623730952}}},"i":{"c":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}},"w":{"df":2,"docs":{"16":{"tf":1.0},"6":{"tf":1.0}}}},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":1,"docs":{"26":{"tf":1.0}}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"m":{"_":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{":":{":":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"3":{"2":{"df":1,"docs":{"11":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"11":{"tf":1.4142135623730952}}}}}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":1,"docs":{"22":{"tf":1.0}}}}}}}},"q":{"df":0,"docs":{},"u":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}},"df":0,"docs":{}}}},"b":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":7,"docs":{"10":{"tf":1.0},"12":{"tf":1.0},"13":{"tf":1.0},"19":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952},"8":{"tf":1.7320508075688773}}}}},"df":0,"docs":{}}}},"o":{"(":{"df":0,"docs":{},"n":{"df":1,"docs":{"18":{"tf":1.0}}}},"d":{"d":{"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"k":{"(":{"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"26":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"n":{"df":4,"docs":{"18":{"tf":1.0},"20":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.0}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"l":{"df":4,"docs":{"0":{"tf":1.0},"15":{"tf":1.0},"5":{"tf":1.7320508075688773},"8":{"tf":1.4142135623730952}}}},"df":1,"docs":{"0":{"tf":1.0}}},"r":{"df":2,"docs":{"12":{"tf":1.4142135623730952},"25":{"tf":1.0}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":2,"docs":{"18":{"tf":1.0},"8":{"tf":1.0}}}}}},"r":{"a":{"c":{"df":0,"docs":{},"l":{"df":4,"docs":{"18":{"tf":2.449489742783178},"19":{"tf":1.4142135623730952},"20":{"tf":1.0},"21":{"tf":1.7320508075688773}},"e":{"(":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"24":{"tf":1.4142135623730952},"25":{"tf":2.0}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"19":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"x":{"df":1,"docs":{"5":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"19":{"tf":1.0}}}}}}}}},"u":{"df":0,"docs":{},"t":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":2,"docs":{"14":{"tf":1.0},"21":{"tf":1.0}}}}},"df":1,"docs":{"5":{"tf":1.0}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":2,"docs":{"15":{"tf":1.4142135623730952},"8":{"tf":1.0}}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"20":{"tf":1.0},"8":{"tf":1.0}}}}}},"p":{"(":{"df":0,"docs":{},"j":{"df":1,"docs":{"14":{"tf":1.0}}}},"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}},"r":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":2,"docs":{"0":{"tf":1.0},"16":{"tf":1.0}}}}}}}},"i":{"df":1,"docs":{"22":{"tf":1.0}}},"l":{"a":{"c":{"df":0,"docs":{},"e":{"df":1,"docs":{"0":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":2,"docs":{"0":{"tf":1.0},"1":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.4142135623730952}}}},"s":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"20":{"tf":1.0}}}},"df":0,"docs":{}}}},"w":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":1,"docs":{"12":{"tf":1.0}}}}}},"p":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.7320508075688773}}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"s":{"df":1,"docs":{"16":{"tf":1.0}}}}}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":1,"docs":{"23":{"tf":1.4142135623730952}}}},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"15":{"tf":1.0}},"l":{"df":0,"docs":{},"n":{"!":{"(":{"\"":{"\\":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"26":{"tf":1.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}}},"f":{"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"15":{"tf":1.0},"19":{"tf":1.0},"22":{"tf":1.0}}}}}},"df":0,"docs":{}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}}}}}},"t":{"df":0,"docs":{},"w":{"df":0,"docs":{},"o":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":3,"docs":{"21":{"tf":1.4142135623730952},"24":{"tf":1.0},"26":{"tf":1.0}}}}}}},"o":{"b":{"a":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"14":{"tf":1.7320508075688773}}}},"df":0,"docs":{}},"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":2,"docs":{"18":{"tf":1.0},"20":{"tf":1.0}}}}}},"c":{"df":0,"docs":{},"e":{"d":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":2,"docs":{"19":{"tf":1.0},"21":{"tf":1.0}}}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"5":{"tf":1.0}}}}}},"d":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"df":0,"docs":{},"v":{"df":0,"docs":{},"i":{"d":{"df":3,"docs":{"14":{"tf":1.0},"16":{"tf":1.0},"8":{"tf":1.4142135623730952}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"u":{"d":{"df":0,"docs":{},"o":{"df":1,"docs":{"24":{"tf":1.0}}}},"df":0,"docs":{}}},"i":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":1,"docs":{"1":{"tf":1.0}}}}}},"q":{"c":{"df":0,"docs":{},"g":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{":":{":":{"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"11":{"tf":1.0}},"e":{"df":0,"docs":{},"s":{":":{":":{"df":0,"docs":{},"h":{"df":3,"docs":{"19":{"tf":1.0},"21":{"tf":1.0},"24":{"tf":1.0}}},"{":{"df":0,"docs":{},"h":{"df":1,"docs":{"10":{"tf":1.0}}},"x":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":10,"docs":{"10":{"tf":1.7320508075688773},"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.7320508075688773}}}},"df":0,"docs":{}}},"{":{"df":0,"docs":{},"g":{"c":{"d":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":17,"docs":{"0":{"tf":1.7320508075688773},"10":{"tf":1.0},"11":{"tf":1.0},"12":{"tf":1.0},"14":{"tf":1.0},"15":{"tf":1.4142135623730952},"16":{"tf":1.4142135623730952},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"26":{"tf":1.0},"3":{"tf":1.0},"5":{"tf":1.0},"6":{"tf":1.4142135623730952},"7":{"tf":1.0},"8":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":12,"docs":{"0":{"tf":1.0},"12":{"tf":1.4142135623730952},"15":{"tf":1.0},"16":{"tf":1.0},"17":{"tf":1.0},"18":{"tf":1.4142135623730952},"19":{"tf":1.0},"20":{"tf":1.7320508075688773},"24":{"tf":1.4142135623730952},"25":{"tf":1.0},"8":{"tf":1.4142135623730952},"9":{"tf":1.7320508075688773}}}}}}},"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":7,"docs":{"10":{"tf":1.4142135623730952},"13":{"tf":1.4142135623730952},"15":{"tf":1.4142135623730952},"19":{"tf":2.449489742783178},"21":{"tf":2.449489742783178},"26":{"tf":2.6457513110645909},"8":{"tf":2.0}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"18":{"tf":1.7320508075688773}}}}}}},"r":{"a":{"df":0,"docs":{},"n":{"d":{":":{":":{"df":0,"docs":{},"{":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"d":{"_":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"24":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":2,"docs":{"22":{"tf":1.0},"24":{"tf":1.0}},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"16":{"tf":1.4142135623730952}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":3,"docs":{"14":{"tf":1.4142135623730952},"20":{"tf":1.4142135623730952},"8":{"tf":2.0}}}}}},"df":2,"docs":{"24":{"tf":2.0},"25":{"tf":1.0}},"e":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":5.196152422706632}}}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":7,"docs":{"12":{"tf":1.0},"13":{"tf":1.4142135623730952},"15":{"tf":1.7320508075688773},"16":{"tf":1.4142135623730952},"19":{"tf":1.7320508075688773},"8":{"tf":4.0},"9":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{".":{"c":{"df":0,"docs":{},"x":{"(":{"0":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"h":{"(":{"0":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"_":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"y":{"(":{"1":{"0":{"0":{"0":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"_":{"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"e":{"(":{"0":{".":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}}}},"l":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"24":{"tf":1.0}}}},"df":0,"docs":{}},"l":{"a":{"c":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"0":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":2,"docs":{"11":{"tf":1.0},"7":{"tf":1.0}},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}}}}}},"q":{"df":0,"docs":{},"u":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"1":{"tf":1.4142135623730952}}}}},"i":{"df":0,"docs":{},"r":{"df":2,"docs":{"20":{"tf":1.0},"5":{"tf":1.0}}}}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":2,"docs":{"19":{"tf":1.4142135623730952},"26":{"tf":1.4142135623730952}}}}}},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":6,"docs":{"13":{"tf":2.23606797749979},"14":{"tf":1.0},"18":{"tf":1.4142135623730952},"20":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.7320508075688773}}}}}},"v":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":0,"docs":{}}}},"n":{"df":0,"docs":{},"g":{".":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"_":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"(":{"2":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"df":1,"docs":{"24":{"tf":1.4142135623730952}}}},"o":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"n":{"df":2,"docs":{"5":{"tf":1.0},"8":{"tf":1.0}}},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"0":{"tf":1.0},"5":{"tf":1.4142135623730952},"6":{"tf":1.0}},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"5":{"tf":1.0}}}}}}}},"s":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":4,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"20":{"tf":1.0},"8":{"tf":1.0}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":1,"docs":{"25":{"tf":1.0}}}}}}}},"df":1,"docs":{"10":{"tf":1.4142135623730952}},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"df":3,"docs":{"15":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0}}},"n":{"d":{"df":1,"docs":{"26":{"tf":1.7320508075688773}}},"df":0,"docs":{}},"t":{"_":{"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":4,"docs":{"16":{"tf":1.4142135623730952},"19":{"tf":1.0},"22":{"tf":1.4142135623730952},"25":{"tf":1.7320508075688773}},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"5":{"tf":1.0}}}}}},"h":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"26":{"tf":1.0}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":2,"docs":{"23":{"tf":1.0},"25":{"tf":1.0}},"t":{"df":0,"docs":{},"h":{"a":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"w":{"df":1,"docs":{"20":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":4,"docs":{"0":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.7320508075688773},"8":{"tf":1.0}}}}},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"13":{"tf":1.0}}}}}},"m":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":1.0}}}},"v":{"df":1,"docs":{"18":{"tf":1.0}}}},"m":{"df":0,"docs":{},"e":{"(":{"\"":{"1":{"df":1,"docs":{"26":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"15":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"r":{"c":{"df":2,"docs":{"0":{"tf":1.4142135623730952},"17":{"tf":1.0}}},"df":0,"docs":{}}}},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":1,"docs":{"20":{"tf":1.0}}}}}},"df":0,"docs":{},"e":{"d":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"20":{"tf":1.0}}}}},"df":0,"docs":{}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"t":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"4":{"tf":1.0}}}},"t":{"df":0,"docs":{},"e":{".":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"_":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"19":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"d":{"_":{"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"(":{"df":0,"docs":{},"x":{"df":1,"docs":{"10":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}}}},"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"10":{"tf":1.0}}},"x":{"df":1,"docs":{"11":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"c":{"df":0,"docs":{},"x":{"(":{"0":{"df":2,"docs":{"10":{"tf":1.0},"26":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"p":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}},"h":{"(":{"0":{"df":3,"docs":{"10":{"tf":1.4142135623730952},"14":{"tf":1.0},"26":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":1.7320508075688773}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.7320508075688773}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":2,"docs":{"13":{"tf":1.0},"26":{"tf":1.0}},"e":{"_":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"(":{"3":{"df":1,"docs":{"13":{"tf":1.0}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}}},"m":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"y":{"(":{"1":{"0":{"0":{"0":{"df":2,"docs":{"13":{"tf":1.0},"19":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}},"s":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"p":{"(":{"0":{",":{"1":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"t":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"o":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"(":{"0":{"df":2,"docs":{"10":{"tf":1.0},"22":{"tf":2.23606797749979}}},"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":2.0}}}},"df":0,"docs":{}}}}}}}},"x":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":2.0}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"y":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"z":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"19":{"tf":1.0}}}},"df":0,"docs":{}}},":":{":":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"_":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"(":{"\"":{"df":0,"docs":{},"|":{"0":{"1":{"0":{"0":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"(":{"1":{"df":2,"docs":{"11":{"tf":1.0},"14":{"tf":1.0}}},"2":{"df":2,"docs":{"15":{"tf":1.0},"26":{"tf":1.0}}},"3":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}},"5":{"df":4,"docs":{"10":{"tf":1.7320508075688773},"13":{"tf":1.4142135623730952},"16":{"tf":1.0},"8":{"tf":1.0}}},"8":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"_":{"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":11,"docs":{"10":{"tf":1.7320508075688773},"11":{"tf":1.0},"13":{"tf":2.0},"14":{"tf":1.4142135623730952},"15":{"tf":1.0},"19":{"tf":1.7320508075688773},"21":{"tf":1.4142135623730952},"22":{"tf":2.23606797749979},"24":{"tf":1.0},"26":{"tf":2.0},"8":{"tf":2.6457513110645909}}}}},"d":{":":{":":{"df":0,"docs":{},"f":{"3":{"2":{":":{":":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{":":{":":{"df":0,"docs":{},"p":{"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"o":{"df":1,"docs":{"26":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"16":{"tf":1.7320508075688773}}}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{":":{":":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"(":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"26":{"tf":1.0}}}}}}}},"df":0,"docs":{}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":3,"docs":{"20":{"tf":1.0},"21":{"tf":1.0},"26":{"tf":1.4142135623730952}}}}},"u":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"11":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"u":{"c":{"df":0,"docs":{},"h":{"df":2,"docs":{"20":{"tf":1.0},"25":{"tf":1.0}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"1":{"tf":1.0}}}}}}},"m":{"_":{"df":0,"docs":{},"i":{"df":1,"docs":{"18":{"tf":1.0}}},"{":{"df":0,"docs":{},"j":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.0}}}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"(":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{".":{"a":{"df":0,"docs":{},"s":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":1,"docs":{"26":{"tf":1.0}}}}}}}},"df":0,"docs":{}}}}}},"df":1,"docs":{"26":{"tf":1.0}},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"18":{"tf":1.0},"8":{"tf":1.0}}}}}}}}},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"20":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"19":{"tf":1.0}}}}},"w":{"a":{"df":0,"docs":{},"p":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}}},"df":0,"docs":{}}},"t":{"a":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":2,"docs":{"20":{"tf":1.0},"8":{"tf":1.0}}}},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":3,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0},"22":{"tf":2.449489742783178}}}}}}},"df":1,"docs":{"10":{"tf":1.4142135623730952}},"e":{"df":0,"docs":{},"x":{"df":0,"docs":{},"t":{"df":0,"docs":{},"{":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}}}}}}}},"h":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"d":{"_":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"24":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":2,"docs":{"11":{"tf":1.0},"8":{"tf":1.7320508075688773}}}}}}},"u":{"df":2,"docs":{"21":{"tf":1.0},"25":{"tf":1.0}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":2,"docs":{"13":{"tf":2.0},"15":{"tf":1.0}}}},"n":{"df":0,"docs":{},"i":{"df":1,"docs":{"1":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":2,"docs":{"15":{"tf":1.0},"17":{"tf":1.0}}}},"df":0,"docs":{}}}}},"w":{"df":0,"docs":{},"o":{"df":3,"docs":{"13":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.0}}}}},"u":{"3":{"2":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"_":{"df":0,"docs":{},"f":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}},"{":{"df":0,"docs":{},"f":{"df":1,"docs":{"20":{"tf":1.4142135623730952}}}}},"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.4142135623730952}},"n":{"c":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"0":{"tf":1.0}}}},"df":0,"docs":{}}}},"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"3":{"tf":1.0}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"25":{"tf":1.0}}}}},"q":{"df":0,"docs":{},"u":{"df":1,"docs":{"25":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":1,"docs":{"17":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"df":0,"docs":{}}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"24":{"tf":1.0}}}}}},"s":{"a":{"df":0,"docs":{},"g":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":17,"docs":{"10":{"tf":2.449489742783178},"11":{"tf":1.4142135623730952},"13":{"tf":1.7320508075688773},"14":{"tf":1.0},"15":{"tf":1.4142135623730952},"16":{"tf":1.7320508075688773},"18":{"tf":1.0},"19":{"tf":2.0},"20":{"tf":1.7320508075688773},"21":{"tf":1.4142135623730952},"22":{"tf":1.4142135623730952},"24":{"tf":2.0},"26":{"tf":1.4142135623730952},"5":{"tf":1.0},"6":{"tf":1.4142135623730952},"8":{"tf":2.23606797749979},"9":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"11":{"tf":1.0},"7":{"tf":1.0}}}},"i":{"df":0,"docs":{},"z":{"df":1,"docs":{"8":{"tf":1.0}}}},"u":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}}}},"v":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"df":8,"docs":{"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"16":{"tf":1.4142135623730952},"19":{"tf":1.0},"20":{"tf":1.4142135623730952},"22":{"tf":1.0},"24":{"tf":1.0},"8":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}}},"z":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"19":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.4142135623730952}},"e":{"c":{"<":{"df":0,"docs":{},"f":{"3":{"2":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.0}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"16":{"tf":1.0}}}}}}}},"i":{"a":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}},"w":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"1":{"tf":1.0},"2":{"tf":1.0}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"o":{"df":1,"docs":{"17":{"tf":1.0}}}}}}}},"y":{"df":4,"docs":{"10":{"tf":1.0},"13":{"tf":1.0},"16":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"1":{"tf":1.0}}}}},"df":0,"docs":{}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"df":1,"docs":{"7":{"tf":1.0}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"20":{"tf":1.0}}}}}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"1":{"tf":1.0}}}}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"20":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":1,"docs":{"6":{"tf":1.0}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"0":{"tf":1.0}}}}}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"25":{"tf":1.0}}}}},"x":{"\\":{")":{"'":{"df":1,"docs":{"18":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"_":{"0":{"df":1,"docs":{"21":{"tf":1.0}}},"1":{"df":1,"docs":{"21":{"tf":1.0}}},"2":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{},"i":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":5,"docs":{"10":{"tf":1.4142135623730952},"11":{"tf":1.4142135623730952},"18":{"tf":2.0},"20":{"tf":2.0},"24":{"tf":1.4142135623730952}}},"y":{"_":{"df":0,"docs":{},"{":{"1":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{},"n":{"df":1,"docs":{"21":{"tf":1.0}}}}},"df":2,"docs":{"10":{"tf":1.4142135623730952},"21":{"tf":1.4142135623730952}}},"z":{"df":2,"docs":{"10":{"tf":1.4142135623730952},"16":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":1,"docs":{"21":{"tf":1.0}}}}}}}},"breadcrumbs":{"root":{"0":{",":{"1":{",":{"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"}":{"^":{"df":0,"docs":{},"n":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":0,"docs":{}}},"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},".":{".":{"(":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"_":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":1,"docs":{"22":{"tf":1.0}}}}}}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"_":{"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":2.449489742783178}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"0":{"df":1,"docs":{"11":{"tf":2.0}}},"1":{"df":2,"docs":{"16":{"tf":1.0},"6":{"tf":1.0}}},"5":{"df":1,"docs":{"14":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"0":{"0":{"0":{"0":{"0":{"0":{"0":{"0":{"1":{"1":{"0":{"0":{"1":{"0":{"1":{"df":1,"docs":{"19":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"15":{"tf":1.0}}},"1":{"0":{"0":{"df":1,"docs":{"8":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"\\":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":2,"docs":{"19":{"tf":1.0},"21":{"tf":1.0}}}}}},"df":0,"docs":{}}},"df":14,"docs":{"10":{"tf":2.6457513110645909},"11":{"tf":2.0},"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.7320508075688773},"16":{"tf":1.0},"18":{"tf":1.0},"19":{"tf":1.4142135623730952},"20":{"tf":1.7320508075688773},"21":{"tf":2.0},"22":{"tf":2.449489742783178},"24":{"tf":1.0},"26":{"tf":1.4142135623730952},"8":{"tf":1.7320508075688773}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"10":{"tf":1.4142135623730952}}}},"}":{"^":{"df":0,"docs":{},"{":{"2":{"^":{"df":0,"docs":{},"n":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"1":{")":{"^":{"df":0,"docs":{},"{":{"df":0,"docs":{},"f":{"(":{"df":0,"docs":{},"x":{")":{"df":0,"docs":{},"}":{"\\":{"df":0,"docs":{},"l":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"20":{"tf":1.0}}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{}},",":{"2":{",":{"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{",":{"2":{"^":{"df":0,"docs":{},"i":{",":{"2":{"^":{"df":0,"docs":{},"{":{"df":0,"docs":{},"n":{"df":1,"docs":{"18":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"0":{"0":{"0":{"df":4,"docs":{"13":{"tf":1.7320508075688773},"15":{"tf":1.0},"19":{"tf":1.0},"22":{"tf":1.0}}},"df":0,"docs":{}},"1":{"df":1,"docs":{"19":{"tf":1.0}}},"df":0,"docs":{}},"1":{"0":{"0":{"1":{"0":{"1":{"df":1,"docs":{"19":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"15":{"tf":1.0}}},"5":{"df":1,"docs":{"24":{"tf":1.0}}},"6":{"df":1,"docs":{"19":{"tf":1.0}}},"df":13,"docs":{"10":{"tf":2.23606797749979},"11":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.4142135623730952},"18":{"tf":1.0},"19":{"tf":1.4142135623730952},"20":{"tf":1.7320508075688773},"21":{"tf":1.4142135623730952},"22":{"tf":5.291502622129181},"24":{"tf":2.0},"25":{"tf":2.0},"26":{"tf":1.4142135623730952},"8":{"tf":1.0}},"s":{"df":0,"docs":{},"t":{"df":2,"docs":{"10":{"tf":1.0},"8":{"tf":1.0}}}},"}":{"+":{"1":{"df":1,"docs":{"20":{"tf":1.0}}},"df":0,"docs":{}},"^":{"df":0,"docs":{},"n":{"\\":{")":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"18":{"tf":1.0}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"2":{"^":{"df":0,"docs":{},"n":{"df":2,"docs":{"19":{"tf":1.0},"8":{"tf":1.0}}},"{":{"df":0,"docs":{},"n":{"df":1,"docs":{"20":{"tf":1.0}}}}},"df":7,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0},"18":{"tf":1.4142135623730952},"21":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":2.8284271247461905},"25":{"tf":1.0}}},"3":{"df":3,"docs":{"13":{"tf":1.0},"21":{"tf":1.4142135623730952},"22":{"tf":1.4142135623730952}}},"4":{".":{"0":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}},"8":{"4":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"5":{"1":{"6":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":2,"docs":{"22":{"tf":1.0},"8":{"tf":1.0}}},"_":{"df":1,"docs":{"22":{"tf":1.0}}},"a":{".":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"(":{"(":{"df":0,"docs":{},"r":{"df":1,"docs":{"24":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"^":{"df":0,"docs":{},"r":{"df":1,"docs":{"25":{"tf":1.0}}},"{":{"df":0,"docs":{},"r":{"/":{"2":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"_":{"1":{"df":1,"docs":{"22":{"tf":1.0}}},"2":{",":{"\\":{"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{",":{"a":{"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"22":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"i":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"22":{"tf":1.0}}}},"b":{"df":1,"docs":{"25":{"tf":1.0}},"o":{"df":0,"docs":{},"v":{"df":2,"docs":{"10":{"tf":1.4142135623730952},"11":{"tf":1.0}}}}},"c":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"0":{"tf":1.0}}}}}}},"df":0,"docs":{}},"d":{"d":{"df":4,"docs":{"1":{"tf":1.0},"11":{"tf":1.0},"16":{"tf":1.0},"6":{"tf":1.0}}},"df":2,"docs":{"0":{"tf":1.0},"6":{"tf":1.7320508075688773}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}}},"g":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"13":{"tf":1.0}}}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"m":{"df":13,"docs":{"15":{"tf":1.0},"17":{"tf":1.7320508075688773},"18":{"tf":2.23606797749979},"19":{"tf":2.0},"20":{"tf":2.0},"21":{"tf":1.7320508075688773},"22":{"tf":1.7320508075688773},"23":{"tf":2.0},"24":{"tf":2.23606797749979},"25":{"tf":1.4142135623730952},"26":{"tf":1.0},"7":{"tf":1.4142135623730952},"9":{"tf":1.0}}}}}}}}},"i":{"c":{"df":1,"docs":{"26":{"tf":2.449489742783178}},"e":{"'":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"8":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"17":{"tf":1.0}},"s":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}}}}}},"p":{"df":0,"docs":{},"h":{"a":{"_":{"df":0,"docs":{},"j":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.4142135623730952}},"|":{"^":{"2":{"df":1,"docs":{"14":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"e":{"a":{"d":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"m":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"d":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}}}}}},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"14":{"tf":1.0}}}}}},"p":{"df":0,"docs":{},"i":{"df":1,"docs":{"2":{"tf":1.4142135623730952}}},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"5":{"tf":1.0}},"i":{"c":{"df":2,"docs":{"10":{"tf":1.7320508075688773},"16":{"tf":1.4142135623730952}}},"df":5,"docs":{"10":{"tf":1.4142135623730952},"11":{"tf":1.0},"15":{"tf":1.4142135623730952},"19":{"tf":2.6457513110645909},"21":{"tf":1.7320508075688773}}}},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}}}}},"r":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"16":{"tf":1.0},"8":{"tf":1.0}}}}}}}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}}}},"u":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}}}},"v":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":4,"docs":{"0":{"tf":1.0},"11":{"tf":1.0},"7":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}},"w":{"df":1,"docs":{"5":{"tf":1.0}}},"x":{"df":0,"docs":{},"i":{"df":1,"docs":{"16":{"tf":1.0}}}}},"b":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"n":{"c":{"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":1.7320508075688773}},"e":{"d":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{".":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"_":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"c":{"df":0,"docs":{},"x":{"(":{"1":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"h":{"(":{"2":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}},"z":{"(":{"0":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":1,"docs":{"21":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"e":{"df":2,"docs":{"16":{"tf":1.0},"17":{"tf":1.0}}},"i":{"df":1,"docs":{"8":{"tf":1.0}}}}},"df":2,"docs":{"11":{"tf":1.4142135623730952},"25":{"tf":1.0}},"e":{"df":2,"docs":{"13":{"tf":1.4142135623730952},"16":{"tf":1.0}},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":2,"docs":{"19":{"tf":1.0},"8":{"tf":1.0}}}}},"g":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"{":{"b":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"11":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"l":{"df":0,"docs":{},"l":{"df":2,"docs":{"15":{"tf":1.0},"26":{"tf":1.0}}}},"r":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"18":{"tf":1.7320508075688773},"19":{"tf":1.0}}}}}}}}}},"i":{"df":0,"docs":{},"t":{"df":5,"docs":{"1":{"tf":1.0},"18":{"tf":1.4142135623730952},"20":{"tf":1.0},"22":{"tf":1.0},"26":{"tf":1.4142135623730952}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":3,"docs":{"13":{"tf":1.0},"19":{"tf":1.0},"8":{"tf":1.0}}}}}}},"l":{"df":0,"docs":{},"o":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"o":{"b":{"df":1,"docs":{"26":{"tf":2.6457513110645909}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"k":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}}}}}},"c":{"a":{"df":0,"docs":{},"l":{"c":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":1,"docs":{"14":{"tf":1.0}}}}},"df":0,"docs":{},"l":{"df":2,"docs":{"16":{"tf":1.0},"8":{"tf":1.0}}}},"p":{"a":{"c":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{".":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"l":{"df":2,"docs":{"16":{"tf":1.0},"6":{"tf":1.0}}}}}}},"df":0,"docs":{}}}},"s":{"df":0,"docs":{},"e":{"df":1,"docs":{"20":{"tf":1.0}}}}},"d":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":1.0}}}}},"df":2,"docs":{"11":{"tf":1.4142135623730952},"20":{"tf":1.0}},"h":{"a":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{},"g":{"df":3,"docs":{"16":{"tf":1.0},"19":{"tf":1.0},"8":{"tf":1.0}}}},"p":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"17":{"tf":1.0},"7":{"tf":1.7320508075688773}}}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"k":{"df":3,"docs":{"18":{"tf":1.0},"24":{"tf":1.0},"5":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}},"i":{"df":0,"docs":{},"r":{"c":{"df":0,"docs":{},"u":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"20":{"tf":1.0},"21":{"tf":1.0}}}}}},"df":0,"docs":{}}},"l":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"c":{"df":3,"docs":{"18":{"tf":1.7320508075688773},"20":{"tf":1.4142135623730952},"26":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":1,"docs":{"5":{"tf":1.0}}}}}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":2,"docs":{"10":{"tf":1.7320508075688773},"15":{"tf":1.0}}}}},"o":{"d":{"df":0,"docs":{},"e":{"df":4,"docs":{"0":{"tf":1.0},"17":{"tf":1.0},"24":{"tf":1.0},"26":{"tf":1.4142135623730952}}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"s":{"df":1,"docs":{"13":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}},"m":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":3,"docs":{"15":{"tf":1.0},"17":{"tf":1.0},"7":{"tf":1.0}}},"x":{"3":{"2":{":":{":":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"(":{"0":{".":{"0":{"df":1,"docs":{"11":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{".":{"0":{"df":1,"docs":{"11":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":1,"docs":{"11":{"tf":2.0}}},"df":0,"docs":{}},"df":1,"docs":{"8":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"23":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"19":{"tf":1.0}}}}}}},"df":4,"docs":{"0":{"tf":1.0},"16":{"tf":1.0},"20":{"tf":2.23606797749979},"24":{"tf":1.7320508075688773}}}}}},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"20":{"tf":1.0}}},"df":0,"docs":{}},"t":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{".":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"_":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"21":{"tf":1.0}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":1,"docs":{"21":{"tf":1.0}}}}},"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":2.0}}}}},"df":0,"docs":{}}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":2,"docs":{"7":{"tf":1.0},"8":{"tf":1.0}}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"1":{"df":1,"docs":{"10":{"tf":1.4142135623730952}}},"df":2,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"df":1,"docs":{"13":{"tf":1.0}}}}}}},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"d":{"df":4,"docs":{"11":{"tf":1.0},"14":{"tf":1.0},"16":{"tf":1.0},"8":{"tf":1.0}}},"df":0,"docs":{}}}}}}}},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"7":{"tf":1.4142135623730952}}}}}},"r":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":9,"docs":{"11":{"tf":1.4142135623730952},"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952},"26":{"tf":1.0},"6":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":5,"docs":{"0":{"tf":1.0},"1":{"tf":1.4142135623730952},"11":{"tf":1.4142135623730952},"15":{"tf":1.0},"8":{"tf":1.4142135623730952}},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"8":{"tf":1.0}}}}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"1":{"tf":1.0}}},"df":0,"docs":{}}}}},"x":{"df":1,"docs":{"10":{"tf":1.0}}}},"d":{"a":{"df":0,"docs":{},"y":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":3,"docs":{"11":{"tf":1.4142135623730952},"16":{"tf":1.0},"24":{"tf":3.7416573867739415}},"e":{"c":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"26":{"tf":1.4142135623730952}}},"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":3.0}}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"11":{"tf":1.7320508075688773}}}}},"n":{"df":0,"docs":{},"s":{"df":2,"docs":{"26":{"tf":1.4142135623730952},"8":{"tf":1.0}}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":3,"docs":{"11":{"tf":1.0},"16":{"tf":1.4142135623730952},"6":{"tf":2.0}}},"df":0,"docs":{}}}},"s":{"c":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.0}}}}}}},"df":0,"docs":{}},"t":{"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"17":{"tf":1.0}}}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"20":{"tf":1.7320508075688773}}}},"df":0,"docs":{}}}},"v":{"df":0,"docs":{},"i":{"c":{"df":3,"docs":{"15":{"tf":1.0},"5":{"tf":1.4142135623730952},"8":{"tf":2.449489742783178}}},"df":0,"docs":{}}}},"i":{"a":{"df":0,"docs":{},"g":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"5":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"b":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.0}}}}},"df":0,"docs":{}}}}}},"o":{"c":{"df":1,"docs":{"2":{"tf":1.4142135623730952}},"u":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"0":{"tf":1.0},"2":{"tf":1.0}}}}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}},"df":0,"docs":{}}}},"n":{"'":{"df":0,"docs":{},"t":{"df":1,"docs":{"13":{"tf":1.0}}}},"df":0,"docs":{},"e":{"df":2,"docs":{"20":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"t":{"df":4,"docs":{"18":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952}}},"u":{"b":{"df":0,"docs":{},"t":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"a":{"c":{"df":0,"docs":{},"h":{"df":5,"docs":{"14":{"tf":1.7320508075688773},"18":{"tf":1.0},"19":{"tf":1.7320508075688773},"21":{"tf":1.7320508075688773},"7":{"tf":1.0}}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.0}},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.0}}}}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"c":{"2":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"16":{"tf":1.4142135623730952},"21":{"tf":1.0}}}},"df":0,"docs":{}}}},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"22":{"tf":1.0},"25":{"tf":1.4142135623730952}}}}}}}},"n":{"a":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}},"c":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}},"d":{"df":0,"docs":{},"{":{"b":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"11":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"26":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{}}},"q":{"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"19":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":2,"docs":{"18":{"tf":1.0},"25":{"tf":1.4142135623730952}},"i":{"df":0,"docs":{},"l":{"df":2,"docs":{"21":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}}}},"r":{"df":0,"docs":{},"r":{"(":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"v":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"df":1,"docs":{"20":{"tf":1.7320508075688773}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":2,"docs":{"1":{"tf":1.0},"24":{"tf":1.4142135623730952}}}}},"x":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":5,"docs":{"0":{"tf":1.0},"10":{"tf":1.4142135623730952},"15":{"tf":2.0},"7":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"6":{"tf":1.0}}}}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":9,"docs":{"11":{"tf":1.0},"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952},"26":{"tf":1.0},"6":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}}}},"f":{"(":{"df":0,"docs":{},"x":{"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":1.4142135623730952}}}},"3":{"2":{")":{".":{"df":0,"docs":{},"s":{"df":0,"docs":{},"q":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"df":0,"docs":{}},"df":1,"docs":{"24":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"_":{"a":{"(":{"df":0,"docs":{},"x":{"df":1,"docs":{"18":{"tf":1.0}}}},"\\":{")":{"df":0,"docs":{},"w":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":3,"docs":{"16":{"tf":1.0},"23":{"tf":1.0},"24":{"tf":2.0}}}}}},"df":0,"docs":{}},"df":2,"docs":{"20":{"tf":1.4142135623730952},"21":{"tf":1.0}},"e":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{},"e":{"d":{"b":{"a":{"c":{"df":0,"docs":{},"k":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"w":{"df":1,"docs":{"20":{"tf":1.0}}}},"i":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"d":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}},"l":{"df":0,"docs":{},"e":{"df":2,"docs":{"1":{"tf":1.0},"6":{"tf":1.0}}}},"n":{"d":{"_":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"(":{"a":{"df":2,"docs":{"24":{"tf":1.0},"25":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":8,"docs":{"18":{"tf":1.0},"19":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":2.0}}},"df":0,"docs":{}},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"13":{"tf":1.4142135623730952},"15":{"tf":1.0},"20":{"tf":1.0}}}}},"x":{"df":1,"docs":{"1":{"tf":1.0}}}},"n":{"df":8,"docs":{"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":2.23606797749979},"24":{"tf":1.0},"25":{"tf":1.0},"26":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":7,"docs":{"10":{"tf":1.0},"11":{"tf":1.4142135623730952},"13":{"tf":1.0},"16":{"tf":1.0},"17":{"tf":1.0},"6":{"tf":1.0},"8":{"tf":1.4142135623730952}}}}}},"r":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"20":{"tf":1.0}}}},"df":0,"docs":{},"m":{"df":2,"docs":{"25":{"tf":1.0},"7":{"tf":1.0}}}},"u":{"df":0,"docs":{},"n":{"d":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"24":{"tf":1.0}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"e":{"df":1,"docs":{"0":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":3,"docs":{"1":{"tf":1.4142135623730952},"20":{"tf":2.6457513110645909},"7":{"tf":1.0}}}}}}},"df":0,"docs":{}}}},"g":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":7,"docs":{"10":{"tf":4.242640687119285},"11":{"tf":3.0},"15":{"tf":1.0},"16":{"tf":1.7320508075688773},"19":{"tf":2.23606797749979},"21":{"tf":1.7320508075688773},"9":{"tf":1.7320508075688773}}}}},"c":{"d":{"(":{"a":{",":{"df":0,"docs":{},"n":{"df":1,"docs":{"25":{"tf":1.0}}}},"df":1,"docs":{"24":{"tf":1.4142135623730952}}},"df":0,"docs":{},"x":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"q":{"df":2,"docs":{"24":{"tf":1.4142135623730952},"25":{"tf":1.0}}},"t":{"_":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"(":{"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"b":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{}}}},"t":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"df":0,"docs":{},"p":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":2,"docs":{"14":{"tf":1.0},"4":{"tf":1.4142135623730952}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"u":{"b":{"df":1,"docs":{"0":{"tf":1.0}}},"df":0,"docs":{}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":3,"docs":{"22":{"tf":1.7320508075688773},"25":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}}}}},"o":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"5":{"tf":1.0}}},"df":0,"docs":{}}},"p":{"df":0,"docs":{},"u":{"df":1,"docs":{"19":{"tf":1.0}}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"25":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}}}},"u":{"df":0,"docs":{},"i":{"d":{"df":11,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"12":{"tf":1.0},"13":{"tf":1.0},"14":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0},"2":{"tf":1.0},"7":{"tf":1.4142135623730952},"8":{"tf":1.0},"9":{"tf":1.0}}},"df":0,"docs":{}}}},"h":{"a":{"d":{"a":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"r":{"d":{"df":4,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0},"19":{"tf":2.0},"21":{"tf":1.4142135623730952}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"r":{"d":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"f":{"df":1,"docs":{"20":{"tf":1.4142135623730952}}}},"n":{"d":{"df":1,"docs":{"11":{"tf":1.0}}},"df":0,"docs":{}},"r":{"d":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"0":{"tf":1.0}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"h":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"p":{"<":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":1,"docs":{"13":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"df":3,"docs":{"10":{"tf":1.7320508075688773},"19":{"tf":1.4142135623730952},"21":{"tf":1.4142135623730952}},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"p":{"df":2,"docs":{"1":{"tf":1.4142135623730952},"26":{"tf":1.0}}}},"r":{"df":0,"docs":{},"e":{"df":2,"docs":{"15":{"tf":1.0},"24":{"tf":1.0}}}}},"i":{"d":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":2,"docs":{"18":{"tf":1.4142135623730952},"19":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}},"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":1,"docs":{"0":{"tf":1.0}}}},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}}},"t":{"df":0,"docs":{},"t":{"df":0,"docs":{},"p":{"df":0,"docs":{},"s":{":":{"/":{"/":{"c":{"df":0,"docs":{},"s":{".":{"df":0,"docs":{},"u":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"o":{".":{"c":{"a":{"/":{"df":0,"docs":{},"~":{"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"s":{"/":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{".":{"df":0,"docs":{},"h":{"df":0,"docs":{},"t":{"df":0,"docs":{},"m":{"df":0,"docs":{},"l":{"df":2,"docs":{"22":{"tf":1.0},"24":{"tf":1.0}}}}}}},"df":0,"docs":{}}}}}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"i":{"3":{"2":{"df":5,"docs":{"13":{"tf":1.7320508075688773},"19":{"tf":1.0},"22":{"tf":3.0},"25":{"tf":1.7320508075688773},"26":{"tf":1.0}}},"df":0,"docs":{}},"\\":{")":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"18":{"tf":1.0}}}}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"19":{"tf":1.0},"21":{"tf":1.0}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":5,"docs":{"17":{"tf":1.4142135623730952},"22":{"tf":1.0},"7":{"tf":1.0},"8":{"tf":1.0},"9":{"tf":1.0}}}}}}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":1,"docs":{"0":{"tf":1.0}}}}}}},"n":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.0}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":1,"docs":{"7":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":3,"docs":{"19":{"tf":1.0},"21":{"tf":1.0},"8":{"tf":2.0}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"19":{"tf":1.4142135623730952}}}}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{".":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"(":{"0":{".":{".":{"1":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"1":{".":{".":{"2":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":3,"docs":{"18":{"tf":1.7320508075688773},"20":{"tf":1.4142135623730952},"26":{"tf":1.4142135623730952}}}}},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"5":{"tf":2.8284271247461905}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"df":5,"docs":{"13":{"tf":1.4142135623730952},"18":{"tf":1.4142135623730952},"19":{"tf":1.4142135623730952},"23":{"tf":1.0},"25":{"tf":1.7320508075688773}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"(":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}}}}}}}},"o":{":":{":":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"d":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"(":{")":{".":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"d":{"_":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"e":{"(":{"&":{"df":0,"docs":{},"m":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":2,"docs":{"0":{"tf":1.0},"1":{"tf":1.7320508075688773}}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":1,"docs":{"8":{"tf":1.0}}},"r":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"(":{"&":{"df":0,"docs":{},"m":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}}}},"j":{"df":2,"docs":{"14":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}},"o":{"df":0,"docs":{},"z":{"df":0,"docs":{},"s":{"a":{"df":1,"docs":{"20":{"tf":1.7320508075688773}}},"df":0,"docs":{}}}}},"k":{"df":0,"docs":{},"e":{"df":0,"docs":{},"y":{"df":1,"docs":{"13":{"tf":1.0}}}},"n":{"df":0,"docs":{},"o":{"df":0,"docs":{},"w":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}},"l":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"17":{"tf":1.0}}}}}},"df":0,"docs":{}},"i":{"b":{".":{"df":0,"docs":{},"r":{"df":1,"docs":{"6":{"tf":1.0}}}},"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":1,"docs":{"17":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"r":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":3,"docs":{"6":{"tf":1.7320508075688773},"7":{"tf":1.4142135623730952},"8":{"tf":1.0}}}}},"df":0,"docs":{}}},"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":1,"docs":{"3":{"tf":2.0}}}}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"x":{"df":1,"docs":{"5":{"tf":1.0}}}}},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"21":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"11":{"tf":1.0}}}},"o":{"df":0,"docs":{},"k":{"df":2,"docs":{"22":{"tf":1.0},"5":{"tf":1.0}}},"p":{"df":1,"docs":{"24":{"tf":1.0}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":5,"docs":{"14":{"tf":1.4142135623730952},"19":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"8":{"tf":2.0}}}}}}},"m":{"a":{"c":{"df":0,"docs":{},"o":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{".":{"df":0,"docs":{},"r":{"df":1,"docs":{"6":{"tf":1.0}}}},"df":7,"docs":{"15":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"k":{"df":0,"docs":{},"e":{"df":1,"docs":{"19":{"tf":1.0}}}},"n":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":1,"docs":{"9":{"tf":1.0}}}}}},"u":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"26":{"tf":1.0}}}},"df":0,"docs":{},"h":{"b":{"b":{"df":0,"docs":{},"{":{"df":0,"docs":{},"z":{"df":1,"docs":{"25":{"tf":1.0}},"}":{"^":{"*":{"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"24":{"tf":1.7320508075688773}}}},"df":0,"docs":{}},"df":0,"docs":{}},"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"25":{"tf":3.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":0,"docs":{}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"x":{"df":1,"docs":{"11":{"tf":1.0}}}}}}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"n":{"df":1,"docs":{"8":{"tf":1.0}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":4,"docs":{"13":{"tf":3.3166247903554},"15":{"tf":1.4142135623730952},"19":{"tf":2.0},"21":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{},"m":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"o":{"d":{"df":6,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"13":{"tf":1.0},"14":{"tf":1.4142135623730952},"16":{"tf":1.4142135623730952},"8":{"tf":2.0}}},"df":0,"docs":{}}}}},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"3":{"tf":1.0}}}},"o":{"d":{"df":4,"docs":{"18":{"tf":1.4142135623730952},"19":{"tf":1.0},"24":{"tf":1.0},"25":{"tf":1.7320508075688773}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":1,"docs":{"25":{"tf":1.0}}}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"15":{"tf":1.0}}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":2,"docs":{"13":{"tf":1.0},"25":{"tf":1.0}}}}}}},"t":{"a":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"8":{"tf":1.0}}}},"df":0,"docs":{}},"df":12,"docs":{"10":{"tf":1.7320508075688773},"11":{"tf":1.0},"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.4142135623730952},"22":{"tf":2.449489742783178},"24":{"tf":1.7320508075688773},"26":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}}}},"n":{"/":{"d":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":10,"docs":{"13":{"tf":1.0},"19":{"tf":1.4142135623730952},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":2.0},"23":{"tf":1.0},"24":{"tf":3.7416573867739415},"25":{"tf":2.6457513110645909},"26":{"tf":1.4142135623730952},"8":{"tf":1.0}},"e":{"df":0,"docs":{},"e":{"d":{"df":4,"docs":{"1":{"tf":1.0},"11":{"tf":1.0},"24":{"tf":1.0},"5":{"tf":1.0}}},"df":0,"docs":{}},"w":{"df":2,"docs":{"15":{"tf":1.0},"19":{"tf":1.0}}}},"o":{"df":0,"docs":{},"n":{"df":2,"docs":{"15":{"tf":1.0},"17":{"tf":1.0}}},"r":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"16":{"tf":1.0}}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"e":{"df":1,"docs":{"17":{"tf":1.4142135623730952}}},"i":{"c":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}},"w":{"df":2,"docs":{"16":{"tf":1.0},"6":{"tf":1.0}}}},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":1,"docs":{"26":{"tf":1.0}}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"m":{"_":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{":":{":":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"3":{"2":{"df":1,"docs":{"11":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":1,"docs":{"11":{"tf":1.4142135623730952}}}}}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":1,"docs":{"22":{"tf":1.0}}}}}}}},"q":{"df":0,"docs":{},"u":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}},"df":0,"docs":{}}}},"b":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":7,"docs":{"10":{"tf":1.0},"12":{"tf":1.0},"13":{"tf":1.0},"19":{"tf":1.0},"22":{"tf":1.4142135623730952},"24":{"tf":1.4142135623730952},"8":{"tf":1.7320508075688773}}}}},"df":0,"docs":{}}}},"o":{"(":{"df":0,"docs":{},"n":{"df":1,"docs":{"18":{"tf":1.0}}}},"d":{"d":{"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"k":{"(":{"_":{"df":0,"docs":{},"n":{"df":1,"docs":{"26":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"n":{"df":4,"docs":{"18":{"tf":1.0},"20":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.0}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"l":{"df":4,"docs":{"0":{"tf":1.0},"15":{"tf":1.0},"5":{"tf":1.7320508075688773},"8":{"tf":1.4142135623730952}}}},"df":1,"docs":{"0":{"tf":1.0}}},"r":{"df":2,"docs":{"12":{"tf":1.7320508075688773},"25":{"tf":1.0}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":2,"docs":{"18":{"tf":1.0},"8":{"tf":1.0}}}}}},"r":{"a":{"c":{"df":0,"docs":{},"l":{"df":4,"docs":{"18":{"tf":2.449489742783178},"19":{"tf":1.4142135623730952},"20":{"tf":1.0},"21":{"tf":1.7320508075688773}},"e":{"(":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"24":{"tf":1.4142135623730952},"25":{"tf":2.23606797749979}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"g":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"19":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"x":{"df":1,"docs":{"5":{"tf":1.0}}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":1,"docs":{"19":{"tf":1.0}}}}}}}}},"u":{"df":0,"docs":{},"t":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":2,"docs":{"14":{"tf":1.0},"21":{"tf":1.0}}}}},"df":1,"docs":{"5":{"tf":1.0}},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":2,"docs":{"15":{"tf":1.4142135623730952},"8":{"tf":1.0}}}}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"20":{"tf":1.0},"8":{"tf":1.0}}}}}},"p":{"(":{"df":0,"docs":{},"j":{"df":1,"docs":{"14":{"tf":1.0}}}},"a":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}},"r":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":2,"docs":{"0":{"tf":1.0},"16":{"tf":1.0}}}}}}}},"i":{"df":1,"docs":{"22":{"tf":1.0}}},"l":{"a":{"c":{"df":0,"docs":{},"e":{"df":1,"docs":{"0":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":2,"docs":{"0":{"tf":1.0},"1":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.4142135623730952}}}},"s":{"df":0,"docs":{},"i":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"20":{"tf":1.0}}}},"df":0,"docs":{}}}},"w":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"m":{"df":1,"docs":{"12":{"tf":1.0}}}}}},"p":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.7320508075688773}}}},"df":0,"docs":{}},"v":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"s":{"df":1,"docs":{"16":{"tf":1.0}}}}}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":1,"docs":{"23":{"tf":1.4142135623730952}}}},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"15":{"tf":1.0}},"l":{"df":0,"docs":{},"n":{"!":{"(":{"\"":{"\\":{"df":0,"docs":{},"n":{"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"26":{"tf":1.0}}}},"df":0,"docs":{}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}}},"f":{"a":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":3,"docs":{"15":{"tf":1.0},"19":{"tf":1.0},"22":{"tf":1.0}}}}}},"df":0,"docs":{}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"d":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}}}}}},"t":{"df":0,"docs":{},"w":{"df":0,"docs":{},"o":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":3,"docs":{"21":{"tf":1.4142135623730952},"24":{"tf":1.0},"26":{"tf":1.0}}}}}}},"o":{"b":{"a":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"14":{"tf":2.0}}}},"df":0,"docs":{}},"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"m":{"df":2,"docs":{"18":{"tf":1.0},"20":{"tf":1.0}}}}}},"c":{"df":0,"docs":{},"e":{"d":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":2,"docs":{"19":{"tf":1.0},"21":{"tf":1.0}}}}},"df":0,"docs":{},"s":{"df":0,"docs":{},"s":{"df":1,"docs":{"5":{"tf":1.0}}}}}},"d":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"df":0,"docs":{},"v":{"df":0,"docs":{},"i":{"d":{"df":3,"docs":{"14":{"tf":1.0},"16":{"tf":1.0},"8":{"tf":1.4142135623730952}}},"df":0,"docs":{}}}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"u":{"d":{"df":0,"docs":{},"o":{"df":1,"docs":{"24":{"tf":1.0}}}},"df":0,"docs":{}}},"i":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":1,"docs":{"1":{"tf":1.0}}}}}},"q":{"c":{"df":0,"docs":{},"g":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{":":{":":{"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"11":{"tf":1.0}},"e":{"df":0,"docs":{},"s":{":":{":":{"df":0,"docs":{},"h":{"df":3,"docs":{"19":{"tf":1.0},"21":{"tf":1.0},"24":{"tf":1.0}}},"{":{"df":0,"docs":{},"h":{"df":1,"docs":{"10":{"tf":1.0}}},"x":{"df":1,"docs":{"10":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":10,"docs":{"10":{"tf":1.7320508075688773},"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.7320508075688773}}}},"df":0,"docs":{}}},"{":{"df":0,"docs":{},"g":{"c":{"d":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":18,"docs":{"0":{"tf":2.0},"10":{"tf":1.0},"11":{"tf":1.0},"12":{"tf":1.0},"14":{"tf":1.0},"15":{"tf":1.4142135623730952},"16":{"tf":1.4142135623730952},"19":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0},"26":{"tf":1.0},"3":{"tf":1.0},"4":{"tf":1.0},"5":{"tf":1.4142135623730952},"6":{"tf":1.7320508075688773},"7":{"tf":1.0},"8":{"tf":1.7320508075688773}}}}}},"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":12,"docs":{"0":{"tf":1.0},"12":{"tf":1.7320508075688773},"15":{"tf":1.0},"16":{"tf":1.0},"17":{"tf":1.0},"18":{"tf":1.4142135623730952},"19":{"tf":1.0},"20":{"tf":1.7320508075688773},"24":{"tf":1.4142135623730952},"25":{"tf":1.0},"8":{"tf":1.7320508075688773},"9":{"tf":2.0}}}}}}},"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":7,"docs":{"10":{"tf":1.4142135623730952},"13":{"tf":1.4142135623730952},"15":{"tf":1.4142135623730952},"19":{"tf":2.449489742783178},"21":{"tf":2.449489742783178},"26":{"tf":2.6457513110645909},"8":{"tf":2.0}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"18":{"tf":1.7320508075688773}}}}}}},"r":{"a":{"df":0,"docs":{},"n":{"d":{":":{":":{"df":0,"docs":{},"{":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"d":{"_":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"24":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":2,"docs":{"22":{"tf":1.0},"24":{"tf":1.0}},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"16":{"tf":1.4142135623730952}},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"24":{"tf":1.4142135623730952}}}}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":3,"docs":{"14":{"tf":1.4142135623730952},"20":{"tf":1.4142135623730952},"8":{"tf":2.0}}}}}},"df":2,"docs":{"24":{"tf":2.0},"25":{"tf":1.0}},"e":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":5.196152422706632}}}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":7,"docs":{"12":{"tf":1.0},"13":{"tf":1.4142135623730952},"15":{"tf":1.7320508075688773},"16":{"tf":1.4142135623730952},"19":{"tf":1.7320508075688773},"8":{"tf":4.123105625617661},"9":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{".":{"c":{"df":0,"docs":{},"x":{"(":{"0":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"h":{"(":{"0":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"_":{"df":0,"docs":{},"m":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"y":{"(":{"1":{"0":{"0":{"0":{"df":1,"docs":{"15":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"_":{"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":0,"docs":{},"e":{"(":{"0":{".":{"4":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}}}},"l":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.4142135623730952}}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"24":{"tf":1.0}}}},"df":0,"docs":{}},"l":{"a":{"c":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"0":{"tf":1.0}}}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":2,"docs":{"11":{"tf":1.0},"7":{"tf":1.0}},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}}}}}},"q":{"df":0,"docs":{},"u":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"1":{"tf":1.4142135623730952}}}}},"i":{"df":0,"docs":{},"r":{"df":2,"docs":{"20":{"tf":1.0},"5":{"tf":1.4142135623730952}}}}}},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":2,"docs":{"19":{"tf":1.4142135623730952},"26":{"tf":1.4142135623730952}}}}}},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":6,"docs":{"13":{"tf":2.23606797749979},"14":{"tf":1.0},"18":{"tf":1.4142135623730952},"20":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.7320508075688773}}}}}},"v":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":0,"docs":{}}}},"n":{"df":0,"docs":{},"g":{".":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"_":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"(":{"2":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}},"df":1,"docs":{"24":{"tf":1.4142135623730952}}}},"o":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"t":{"df":1,"docs":{"16":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}},"u":{"df":0,"docs":{},"n":{"df":2,"docs":{"5":{"tf":1.0},"8":{"tf":1.0}}},"s":{"df":0,"docs":{},"t":{"df":3,"docs":{"0":{"tf":1.0},"5":{"tf":1.4142135623730952},"6":{"tf":1.0}},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"5":{"tf":1.0}}}}}}}},"s":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":4,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"20":{"tf":1.0},"8":{"tf":1.0}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":1,"docs":{"25":{"tf":1.0}}}}}}}},"df":1,"docs":{"10":{"tf":1.4142135623730952}},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"e":{"df":3,"docs":{"15":{"tf":1.0},"22":{"tf":1.0},"24":{"tf":1.0}}},"n":{"d":{"df":1,"docs":{"26":{"tf":1.7320508075688773}}},"df":0,"docs":{}},"t":{"_":{"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":4,"docs":{"16":{"tf":1.4142135623730952},"19":{"tf":1.0},"22":{"tf":1.4142135623730952},"25":{"tf":1.7320508075688773}},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"5":{"tf":1.0}}}}}},"h":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"26":{"tf":1.0}}}}},"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":2,"docs":{"23":{"tf":1.4142135623730952},"25":{"tf":1.0}},"t":{"df":0,"docs":{},"h":{"a":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}},"df":0,"docs":{}}},"df":0,"docs":{}}}},"w":{"df":1,"docs":{"20":{"tf":1.0}}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"u":{"df":0,"docs":{},"l":{"df":4,"docs":{"0":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.7320508075688773},"8":{"tf":1.0}}}}},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"l":{"df":1,"docs":{"13":{"tf":1.0}}}}}},"m":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"25":{"tf":1.0}}}}}}}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"18":{"tf":1.0}}}},"v":{"df":1,"docs":{"18":{"tf":1.0}}}},"m":{"df":0,"docs":{},"e":{"(":{"\"":{"1":{"df":1,"docs":{"26":{"tf":1.4142135623730952}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"15":{"tf":1.0}}}}}},"u":{"df":0,"docs":{},"r":{"c":{"df":2,"docs":{"0":{"tf":1.4142135623730952},"17":{"tf":1.0}}},"df":0,"docs":{}}}},"p":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"i":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":1,"docs":{"20":{"tf":1.0}}}}}},"df":0,"docs":{},"e":{"d":{"df":0,"docs":{},"u":{"df":0,"docs":{},"p":{"df":1,"docs":{"20":{"tf":1.0}}}}},"df":0,"docs":{}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"t":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"4":{"tf":1.4142135623730952}}}},"t":{"df":0,"docs":{},"e":{".":{"a":{"df":0,"docs":{},"p":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":0,"docs":{},"y":{"_":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"19":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"d":{"_":{"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"(":{"df":0,"docs":{},"x":{"df":1,"docs":{"10":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}}}},"df":0,"docs":{},"g":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"(":{"df":0,"docs":{},"h":{"df":1,"docs":{"10":{"tf":1.0}}},"x":{"df":1,"docs":{"11":{"tf":1.0}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"c":{"df":0,"docs":{},"x":{"(":{"0":{"df":2,"docs":{"10":{"tf":1.0},"26":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.4142135623730952}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"p":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"b":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}},"h":{"(":{"0":{"df":3,"docs":{"10":{"tf":1.4142135623730952},"14":{"tf":1.0},"26":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":1.7320508075688773}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.7320508075688773}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":2,"docs":{"13":{"tf":1.0},"26":{"tf":1.0}},"e":{"_":{"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"(":{"3":{"df":1,"docs":{"13":{"tf":1.0}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}}}}}},"m":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"y":{"(":{"1":{"0":{"0":{"0":{"df":2,"docs":{"13":{"tf":1.0},"19":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"df":0,"docs":{}}},"df":0,"docs":{}}}}}},"df":0,"docs":{}}},"s":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"w":{"a":{"df":0,"docs":{},"p":{"(":{"0":{",":{"1":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}}},"t":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{},"o":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"(":{"0":{"df":2,"docs":{"10":{"tf":1.0},"22":{"tf":2.23606797749979}}},"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":2.0}}}},"df":0,"docs":{}}}}}}}},"x":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":2.0}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"_":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"y":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"z":{"(":{"0":{"df":1,"docs":{"10":{"tf":1.0}}},"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"c":{"df":1,"docs":{"26":{"tf":1.0}}},"df":0,"docs":{}}}},"df":0,"docs":{},"i":{"df":1,"docs":{"19":{"tf":1.0}}}},"df":0,"docs":{}}},":":{":":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"_":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"(":{"\"":{"df":0,"docs":{},"|":{"0":{"1":{"0":{"0":{"df":1,"docs":{"8":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"(":{"1":{"df":2,"docs":{"11":{"tf":1.0},"14":{"tf":1.0}}},"2":{"df":2,"docs":{"15":{"tf":1.0},"26":{"tf":1.0}}},"3":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}},"5":{"df":4,"docs":{"10":{"tf":1.7320508075688773},"13":{"tf":1.4142135623730952},"16":{"tf":1.0},"8":{"tf":1.0}}},"8":{"df":1,"docs":{"22":{"tf":1.0}}},"df":0,"docs":{},"n":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"_":{"df":0,"docs":{},"q":{"df":0,"docs":{},"u":{"b":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":1,"docs":{"19":{"tf":1.0}}}}},"df":0,"docs":{}}}},"df":0,"docs":{}}}}},"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":11,"docs":{"10":{"tf":1.7320508075688773},"11":{"tf":1.0},"13":{"tf":2.0},"14":{"tf":1.4142135623730952},"15":{"tf":1.0},"19":{"tf":1.7320508075688773},"21":{"tf":1.4142135623730952},"22":{"tf":2.23606797749979},"24":{"tf":1.0},"26":{"tf":2.0},"8":{"tf":2.6457513110645909}}}}},"d":{":":{":":{"df":0,"docs":{},"f":{"3":{"2":{":":{":":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{":":{":":{"df":0,"docs":{},"p":{"df":0,"docs":{},"i":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"i":{"df":0,"docs":{},"o":{"df":1,"docs":{"26":{"tf":1.0}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"16":{"tf":1.7320508075688773}}}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{":":{":":{"df":0,"docs":{},"f":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"(":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{"df":1,"docs":{"26":{"tf":1.0}}}}}}}},"df":0,"docs":{}}}}},"n":{"df":0,"docs":{},"e":{"df":0,"docs":{},"w":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":3,"docs":{"20":{"tf":1.0},"21":{"tf":1.0},"26":{"tf":1.4142135623730952}}}}},"u":{"c":{"df":0,"docs":{},"t":{"df":2,"docs":{"11":{"tf":1.4142135623730952},"8":{"tf":1.4142135623730952}}}},"df":0,"docs":{}}}},"u":{"c":{"df":0,"docs":{},"h":{"df":2,"docs":{"20":{"tf":1.0},"25":{"tf":1.0}}}},"df":0,"docs":{},"g":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"1":{"tf":1.0}}}}}}},"m":{"_":{"df":0,"docs":{},"i":{"df":1,"docs":{"18":{"tf":1.0}}},"{":{"df":0,"docs":{},"j":{"df":2,"docs":{"14":{"tf":1.0},"8":{"tf":1.0}}}}},"df":0,"docs":{}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"(":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":0,"docs":{},"t":{".":{"a":{"df":0,"docs":{},"s":{"_":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}},"df":0,"docs":{}}},"df":0,"docs":{}},"df":1,"docs":{"26":{"tf":1.0}}}}}}}},"df":0,"docs":{}}}}}},"df":1,"docs":{"26":{"tf":1.4142135623730952}},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":2,"docs":{"18":{"tf":1.0},"8":{"tf":1.0}}}}}}}}},"p":{"df":0,"docs":{},"o":{"df":0,"docs":{},"s":{"df":1,"docs":{"20":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"e":{"df":1,"docs":{"19":{"tf":1.0}}}}},"w":{"a":{"df":0,"docs":{},"p":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}}},"df":0,"docs":{}}},"t":{"a":{"df":0,"docs":{},"k":{"df":0,"docs":{},"e":{"df":2,"docs":{"20":{"tf":1.0},"8":{"tf":1.0}}}},"r":{"df":0,"docs":{},"g":{"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":3,"docs":{"10":{"tf":1.4142135623730952},"15":{"tf":1.0},"22":{"tf":2.449489742783178}}}}}}},"df":1,"docs":{"10":{"tf":1.4142135623730952}},"e":{"df":0,"docs":{},"x":{"df":0,"docs":{},"t":{"df":0,"docs":{},"{":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"df":0,"docs":{},"w":{"df":0,"docs":{},"i":{"d":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"22":{"tf":1.0}}}}},"df":0,"docs":{}}}}}}}}}},"h":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"d":{"_":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":0,"docs":{},"g":{"df":1,"docs":{"24":{"tf":1.0}}}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}},"o":{"df":0,"docs":{},"u":{"df":0,"docs":{},"g":{"df":0,"docs":{},"h":{"df":2,"docs":{"11":{"tf":1.0},"8":{"tf":1.7320508075688773}}}}}}},"u":{"df":2,"docs":{"21":{"tf":1.0},"25":{"tf":1.0}}}},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"e":{"df":2,"docs":{"13":{"tf":2.0},"15":{"tf":1.0}}}},"n":{"df":0,"docs":{},"i":{"df":1,"docs":{"1":{"tf":1.0}}}}},"o":{"df":0,"docs":{},"f":{"df":0,"docs":{},"f":{"df":0,"docs":{},"o":{"df":0,"docs":{},"l":{"df":0,"docs":{},"i":{"df":1,"docs":{"10":{"tf":1.7320508075688773}}}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"v":{"df":0,"docs":{},"i":{"a":{"df":0,"docs":{},"l":{"df":2,"docs":{"15":{"tf":1.0},"17":{"tf":1.0}}}},"df":0,"docs":{}}}}},"w":{"df":0,"docs":{},"o":{"df":3,"docs":{"13":{"tf":1.0},"26":{"tf":1.0},"8":{"tf":1.0}}}}},"u":{"3":{"2":{"df":1,"docs":{"24":{"tf":1.0}}},"df":0,"docs":{}},"_":{"df":0,"docs":{},"f":{"df":1,"docs":{"21":{"tf":1.4142135623730952}}},"{":{"df":0,"docs":{},"f":{"df":1,"docs":{"20":{"tf":1.4142135623730952}}}}},"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.4142135623730952}},"n":{"c":{"df":0,"docs":{},"l":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"r":{"df":1,"docs":{"0":{"tf":1.0}}}},"df":0,"docs":{}}}},"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"3":{"tf":1.0}}}}},"df":0,"docs":{},"i":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"25":{"tf":1.0}}}}},"q":{"df":0,"docs":{},"u":{"df":1,"docs":{"25":{"tf":1.0}}}},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":1,"docs":{"17":{"tf":1.0}}}}}}},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"r":{"df":0,"docs":{},"u":{"c":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"22":{"tf":1.0}}}}}},"df":0,"docs":{}}}}},"t":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":1,"docs":{"24":{"tf":1.0}}}}}},"s":{"a":{"df":0,"docs":{},"g":{"df":1,"docs":{"7":{"tf":1.0}}}},"df":17,"docs":{"10":{"tf":2.449489742783178},"11":{"tf":1.4142135623730952},"13":{"tf":1.7320508075688773},"14":{"tf":1.0},"15":{"tf":1.4142135623730952},"16":{"tf":1.7320508075688773},"18":{"tf":1.0},"19":{"tf":2.0},"20":{"tf":1.7320508075688773},"21":{"tf":1.4142135623730952},"22":{"tf":1.4142135623730952},"24":{"tf":2.0},"26":{"tf":1.4142135623730952},"5":{"tf":1.0},"6":{"tf":1.4142135623730952},"8":{"tf":2.23606797749979},"9":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":10,"docs":{"10":{"tf":1.0},"11":{"tf":1.7320508075688773},"12":{"tf":1.0},"13":{"tf":1.0},"14":{"tf":1.0},"15":{"tf":1.0},"16":{"tf":1.0},"7":{"tf":1.4142135623730952},"8":{"tf":1.0},"9":{"tf":1.0}}}},"i":{"df":0,"docs":{},"z":{"df":1,"docs":{"8":{"tf":1.0}}}},"u":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"1":{"tf":1.0}}}},"df":0,"docs":{}}}},"v":{"a":{"df":0,"docs":{},"l":{"df":0,"docs":{},"u":{"df":8,"docs":{"13":{"tf":1.4142135623730952},"14":{"tf":1.0},"16":{"tf":1.4142135623730952},"19":{"tf":1.0},"20":{"tf":1.4142135623730952},"22":{"tf":1.0},"24":{"tf":1.0},"8":{"tf":1.0}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"c":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}}}},"z":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"df":2,"docs":{"18":{"tf":1.7320508075688773},"19":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"df":2,"docs":{"23":{"tf":1.0},"24":{"tf":1.4142135623730952}},"e":{"c":{"<":{"df":0,"docs":{},"f":{"3":{"2":{"df":1,"docs":{"14":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}}},"df":0,"docs":{},"t":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":1,"docs":{"5":{"tf":1.0}}},"s":{"df":0,"docs":{},"i":{"df":0,"docs":{},"o":{"df":0,"docs":{},"n":{"df":1,"docs":{"16":{"tf":1.0}}}}}}}},"i":{"a":{"df":1,"docs":{"16":{"tf":1.0}}},"df":0,"docs":{}}},"w":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":2,"docs":{"1":{"tf":1.4142135623730952},"2":{"tf":1.0}}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"l":{"df":0,"docs":{},"o":{"df":0,"docs":{},"o":{"df":1,"docs":{"17":{"tf":1.0}}}}}}}},"y":{"df":4,"docs":{"10":{"tf":1.0},"13":{"tf":1.0},"16":{"tf":1.0},"8":{"tf":1.4142135623730952}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"m":{"df":1,"docs":{"1":{"tf":1.0}}}}},"df":0,"docs":{}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"e":{"a":{"df":1,"docs":{"7":{"tf":1.0}}},"df":0,"docs":{}}},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"20":{"tf":1.0}}}}}}}},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"1":{"tf":1.0}}}}}}},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"20":{"tf":1.0}}}}}},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":1,"docs":{"6":{"tf":1.0}}},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":1,"docs":{"0":{"tf":1.0}}}}}}}},"t":{"df":0,"docs":{},"h":{"df":1,"docs":{"25":{"tf":1.0}}}}},"x":{"\\":{")":{"'":{"df":1,"docs":{"18":{"tf":1.0}}},"df":0,"docs":{}},"df":0,"docs":{}},"_":{"0":{"df":1,"docs":{"21":{"tf":1.0}}},"1":{"df":1,"docs":{"21":{"tf":1.0}}},"2":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{},"i":{"df":1,"docs":{"18":{"tf":1.0}}}},"df":5,"docs":{"10":{"tf":1.4142135623730952},"11":{"tf":1.4142135623730952},"18":{"tf":2.0},"20":{"tf":2.0},"24":{"tf":1.4142135623730952}}},"y":{"_":{"df":0,"docs":{},"{":{"1":{"df":1,"docs":{"21":{"tf":1.0}}},"df":0,"docs":{},"n":{"df":1,"docs":{"21":{"tf":1.0}}}}},"df":2,"docs":{"10":{"tf":1.4142135623730952},"21":{"tf":1.4142135623730952}}},"z":{"df":2,"docs":{"10":{"tf":1.4142135623730952},"16":{"tf":1.0}},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"df":1,"docs":{"21":{"tf":1.0}}}}}}}},"title":{"root":{"a":{"d":{"df":1,"docs":{"6":{"tf":1.0}}},"df":0,"docs":{},"l":{"df":0,"docs":{},"g":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":0,"docs":{},"i":{"df":0,"docs":{},"t":{"df":0,"docs":{},"h":{"df":0,"docs":{},"m":{"df":8,"docs":{"17":{"tf":1.0},"18":{"tf":1.0},"19":{"tf":1.0},"20":{"tf":1.0},"21":{"tf":1.0},"22":{"tf":1.0},"23":{"tf":1.0},"24":{"tf":1.0}}}}}}}}}},"p":{"df":0,"docs":{},"i":{"df":1,"docs":{"2":{"tf":1.0}}}}},"b":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"18":{"tf":1.0}}}}}}}}}},"u":{"df":0,"docs":{},"i":{"df":0,"docs":{},"l":{"df":0,"docs":{},"t":{"df":1,"docs":{"10":{"tf":1.0}}}}}}},"c":{"df":0,"docs":{},"o":{"d":{"df":0,"docs":{},"e":{"df":1,"docs":{"26":{"tf":1.0}}}},"df":0,"docs":{}}},"d":{"df":0,"docs":{},"e":{"c":{"df":0,"docs":{},"o":{"df":0,"docs":{},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"16":{"tf":1.0}}}}}}},"df":0,"docs":{},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"df":1,"docs":{"11":{"tf":1.0}}}}},"n":{"df":0,"docs":{},"s":{"df":1,"docs":{"26":{"tf":1.0}}}},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"6":{"tf":1.0}}},"df":0,"docs":{}}}},"u":{"df":0,"docs":{},"t":{"df":0,"docs":{},"s":{"c":{"df":0,"docs":{},"h":{"df":1,"docs":{"20":{"tf":1.0}}}},"df":0,"docs":{}}}}},"o":{"c":{"df":1,"docs":{"2":{"tf":1.0}}},"df":0,"docs":{}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"x":{"a":{"df":0,"docs":{},"m":{"df":0,"docs":{},"p":{"df":0,"docs":{},"l":{"df":1,"docs":{"15":{"tf":1.0}}}}}},"df":0,"docs":{}}},"f":{"df":0,"docs":{},"i":{"df":0,"docs":{},"n":{"d":{"df":1,"docs":{"25":{"tf":1.0}}},"df":0,"docs":{}}}},"g":{"a":{"df":0,"docs":{},"t":{"df":0,"docs":{},"e":{"df":3,"docs":{"10":{"tf":1.0},"11":{"tf":1.0},"9":{"tf":1.0}}}}},"df":0,"docs":{},"e":{"df":0,"docs":{},"t":{"df":1,"docs":{"4":{"tf":1.0}}}},"r":{"df":0,"docs":{},"o":{"df":0,"docs":{},"v":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"22":{"tf":1.0}}}}}}},"u":{"df":0,"docs":{},"i":{"d":{"df":1,"docs":{"7":{"tf":1.0}}},"df":0,"docs":{}}}},"h":{"df":0,"docs":{},"e":{"df":0,"docs":{},"l":{"df":0,"docs":{},"p":{"df":1,"docs":{"1":{"tf":1.0}}}}}},"i":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"a":{"df":0,"docs":{},"l":{"df":1,"docs":{"5":{"tf":1.0}}}},"df":0,"docs":{}}}}},"j":{"df":0,"docs":{},"o":{"df":0,"docs":{},"z":{"df":0,"docs":{},"s":{"a":{"df":1,"docs":{"20":{"tf":1.0}}},"df":0,"docs":{}}}}},"l":{"df":0,"docs":{},"i":{"c":{"df":0,"docs":{},"e":{"df":0,"docs":{},"n":{"df":0,"docs":{},"s":{"df":1,"docs":{"3":{"tf":1.0}}}}}},"df":0,"docs":{}}},"m":{"df":0,"docs":{},"e":{"a":{"df":0,"docs":{},"s":{"df":0,"docs":{},"u":{"df":0,"docs":{},"r":{"df":1,"docs":{"13":{"tf":1.0}}}}}},"df":0,"docs":{}}},"o":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"12":{"tf":1.0}}}}},"r":{"d":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"25":{"tf":1.0}}}}},"df":0,"docs":{}}},"p":{"df":0,"docs":{},"r":{"df":0,"docs":{},"o":{"b":{"a":{"b":{"df":0,"docs":{},"l":{"df":1,"docs":{"14":{"tf":1.0}}}},"df":0,"docs":{}},"df":0,"docs":{}},"df":0,"docs":{}}}},"q":{"c":{"df":0,"docs":{},"g":{"df":0,"docs":{},"p":{"df":0,"docs":{},"u":{"df":1,"docs":{"0":{"tf":1.0}}}}}},"df":0,"docs":{},"u":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":0,"docs":{},"u":{"df":0,"docs":{},"m":{"df":3,"docs":{"12":{"tf":1.0},"8":{"tf":1.0},"9":{"tf":1.0}}}}}}},"df":0,"docs":{}}},"r":{"df":0,"docs":{},"e":{"df":0,"docs":{},"g":{"df":0,"docs":{},"i":{"df":0,"docs":{},"s":{"df":0,"docs":{},"t":{"df":1,"docs":{"8":{"tf":1.0}}}}}},"q":{"df":0,"docs":{},"u":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"df":1,"docs":{"5":{"tf":1.0}}}}}}}},"s":{"df":0,"docs":{},"h":{"df":0,"docs":{},"o":{"df":0,"docs":{},"r":{"df":1,"docs":{"23":{"tf":1.0}}}}},"t":{"a":{"df":0,"docs":{},"r":{"df":0,"docs":{},"t":{"df":1,"docs":{"4":{"tf":1.0}}}}},"df":0,"docs":{}},"u":{"df":0,"docs":{},"p":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":1,"docs":{"26":{"tf":1.0}}}}}}},"u":{"df":0,"docs":{},"s":{"df":0,"docs":{},"e":{"df":0,"docs":{},"r":{"df":2,"docs":{"11":{"tf":1.0},"7":{"tf":1.0}}}}}},"v":{"a":{"df":0,"docs":{},"z":{"df":0,"docs":{},"i":{"df":0,"docs":{},"r":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"i":{"df":1,"docs":{"18":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"df":0,"docs":{}},"w":{"a":{"df":0,"docs":{},"n":{"df":0,"docs":{},"t":{"df":1,"docs":{"1":{"tf":1.0}}}}},"df":0,"docs":{}}}}},"pipeline":["trimmer","stopWordFilter","stemmer"],"ref":"id","version":"0.9.5"},"results_options":{"limit_results":30,"teaser_word_count":30},"search_options":{"bool":"OR","expand":true,"fields":{"body":{"boost":1},"breadcrumbs":{"boost":1},"title":{"boost":2}}}};